-- <ScriptOptions statementTerminator="~" />
-- db2 -td~ -f GSDB_Database.sql
-- GSDB version 2.1 for Data Studio Administrator 2.1 
-----------------------------------------------------------------------------
-- (c) Copyright IBM Corp. 2009 All rights reserved.
-- 
-- The Sample code is provided to you on an "AS IS" basis, without warranty of 
-- any kind. IBM HEREBY EXPRESSLY DISCLAIMS ALL WARRANTIES, EITHER EXPRESS OR 
-- IMPLIED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF 
-- MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. Some jurisdictions do 
-- not allow for the exclusion or limitation of implied warranties, so the above 
-- limitations or exclusions may not apply to you. IBM shall not be liable for 
-- any damages you suffer as a result of using, copying, modifying or 
-- distributing the GSDB Sample, even if IBM has been advised of the possibility of 
-- such damages.
-----------------------------------------------------------------------------
--
-- SOURCE FILE NAME: GSDB_Database.sql
--    
-- GSDB SAMPLE: To create the GSDB database
--
-- To create create database:
-- 1. Download the GSDB_Database.sql DDL
-- 2. Open a DB2 Command Window
-- 3. Navigate to the location of where you saved the GSDB_Database.sql file
-- 4. On the DB2 Command Window, type db2 -td~ -vf GSDB_Database.sql
-----------------------------------------------------------------------------
DROP DATABASE GSDB~
------------------------------------------------
-- CREATE DATABASE GSDB
------------------------------------------------

CREATE DATABASE GSDB  USING CODESET UTF-8 TERRITORY US PAGESIZE 32 K WITH "Version 2.1 for DSA2.1" ~

CONNECT TO GSDB~

------------------------------------------------
-- SET CURRENT SCHEMA GOSALES~
------------------------------------------------
SET CURRENT SCHEMA GOSALES~
------------------------------------------------
-- CREATE TABLESPACE FOR GOSALES SCHEMA
------------------------------------------------
CREATE TABLESPACE GOSALESTBLSPC MANAGED BY AUTOMATIC STORAGE~
------------------------------------------------
-- CREATE TABLES FOR GOSALES SCHEMA
------------------------------------------------
CREATE TABLE PRODUCT (
		PRODUCT_NUMBER INTEGER NOT NULL,
		BASE_PRODUCT_NUMBER INTEGER,
		INTRODUCTION_DATE TIMESTAMP,
		DISCONTINUED_DATE TIMESTAMP,
		PRODUCT_TYPE_CODE INTEGER NOT NULL,
		PRODUCT_COLOR_CODE INTEGER,
		PRODUCT_SIZE_CODE INTEGER,
		PRODUCT_BRAND_CODE INTEGER,
		PRODUCTION_COST DECIMAL(19 , 2),
		GROSS_MARGIN DOUBLE,
		PRODUCT_IMAGE VARCHAR(50)
	)
	DATA CAPTURE NONE 
	IN GOSALESTBLSPC~

COMMENT ON TABLE PRODUCT
	IS 'These are all the products Great Outdoor carries'~

ALTER TABLE PRODUCT ADD CONSTRAINT PRODUCT_NUMBER_PK PRIMARY KEY
	(PRODUCT_NUMBER)~
	
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (3110,3,'1995-02-15 00:00:00.0',101,924,825,701,15.93,0.28,'P03CE1CG1.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (20110,20,'1997-03-05 00:00:00.0',103,903,820,704,78.55,0.28,'P20CE1SB3.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (92110,92,'1995-02-15 00:00:00.0',116,925,803,717,2.00,0.6,'P91OP4SS16.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (4110,4,'1995-02-15 00:00:00.0',101,923,804,701,5.00,0.28,'P04CE1CG1.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (16110,16,'1997-03-05 00:00:00.0',102,923,815,702,1.00,0.5,'P16CE1TN2.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (5110,5,'1995-02-15 00:00:00.0',101,923,823,701,34.97,0.3,'P05CE1CG1.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (6110,6,'1997-03-05 00:00:00.0',101,923,824,701,85.11,0.28,'P06CE1CG1.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (9110,9,'1997-03-05 00:00:00.0',101,900,806,701,9.00,0.25,'P09CE1CG1.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (7110,7,'1995-02-15 00:00:00.0',101,923,845,701,46.38,0.28,'P07CE1CG1.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (8110,8,'1997-03-05 00:00:00.0',101,912,846,701,75.00,0.41,'P08CE1CG1.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (131110,131,'2004-05-01 00:00:00.0',112,922,811,757,0.00,0.0,'P75PA3KV12.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (90110,90,'1995-02-15 00:00:00.0',115,908,802,706,2.50,0.63,'P86OP4IR15.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (101110,101,'2003-12-15 00:00:00.0',118,923,851,719,305.54,0.43,'P101GE5IR18.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (115110,115,'2003-12-27 00:00:00.0',121,922,839,718,5.00,0.5,'P115GE5GA21.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (91110,91,'1995-02-15 00:00:00.0',116,925,804,717,2.00,0.6,'P91OP4SS16.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (109110,109,'2003-12-10 00:00:00.0',120,904,853,718,35.00,0.43,'P109GE5PT20.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (103110,103,'2003-12-10 00:00:00.0',118,923,852,719,277.76,0.43,'P101GE5IR18.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (32110,32,'1995-02-15 00:00:00.0',105,923,849,705,16.67,0.33,'P32CE1LT5.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (105110,105,'2003-12-27 00:00:00.0',119,905,851,719,555.90,0.55,'P105GE5WD19.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (10110,10,'1995-02-15 00:00:00.0',101,923,822,701,10.00,0.4,'P10CE1CG1.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (11110,11,'1995-02-15 00:00:00.0',102,901,842,702,250.00,0.28,'P11CE1TN2.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (59110,59,'2005-01-10 00:00:00.0',109,902,818,710,46.15,0.23,'P59ME2TL9.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (60110,60,'2005-01-10 00:00:00.0',109,922,812,710,10.00,0.5,'P60ME2TL9.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (12110,12,'1997-03-05 00:00:00.0',102,922,843,702,473.07,0.23,'P12CE1TN2.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (128200,128,'2005-10-01 00:00:00.0',111,927,851,754,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (131130,131,'2006-01-01 00:00:00.0',112,927,811,757,0.00,0.0,'P75PA3KV12.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (95110,95,'1995-02-15 00:00:00.0',116,925,803,717,3.00,0.5,'P91OP4SS16.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (96110,96,'1995-02-15 00:00:00.0',117,925,826,720,16.43,0.28,'P96OP4FA17.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (97110,97,'1997-03-05 00:00:00.0',117,925,827,720,25.00,0.28,'P96OP4FA17.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (102110,102,'2003-12-10 00:00:00.0',118,923,851,719,380.95,0.51,'P102GE5IR18.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (104110,104,'2003-12-18 00:00:00.0',118,923,852,719,333.32,0.51,'P102GE5IR18.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (146120,146,'2005-04-01 00:00:00.0',110,906,852,757,0.00,0.0,'P66PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (146130,146,'2005-10-01 00:00:00.0',110,912,852,757,0.00,0.0,'P66PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (146140,146,'2005-07-01 00:00:00.0',110,923,852,757,0.00,0.0,'P66PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (151110,151,'2005-06-01 00:00:00.0',114,902,800,757,0.00,0.0,'P84PA3NV14.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (151120,151,'2007-02-01 00:00:00.0',114,923,800,757,0.00,0.0,'P84PA3NV14.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (151130,151,'2007-02-01 00:00:00.0',114,926,800,757,0.00,0.0,'P84PA3NV14.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (152110,152,'2005-06-01 00:00:00.0',114,902,800,757,0.00,0.0,'P85PA3NV14.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (153110,153,'2006-06-01 00:00:00.0',114,923,800,757,0.00,0.0,'P85PA3NV14.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (129110,129,'2004-10-01 00:00:00.0',110,902,852,754,0.00,0.0,'P63PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (129120,129,'2006-01-01 00:00:00.0',110,903,852,754,0.00,0.0,'P63PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (145110,145,'2003-01-01 00:00:00.0','2005-09-30 00:00:00.0',110,912,852,754,0.00,0.0,'P67PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (129130,129,'2004-02-01 00:00:00.0',110,922,852,754,0.00,0.0,'P63PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (129140,129,'2007-04-01 00:00:00.0',110,926,851,754,0.00,0.0,'P63PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (130110,130,'2003-01-01 00:00:00.0',110,902,853,758,0.00,0.0,'P65PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (130120,130,'2006-10-01 00:00:00.0',110,906,853,758,0.00,0.0,'P65PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (130130,130,'2003-01-01 00:00:00.0',110,923,853,758,0.00,0.0,'P65PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (130140,130,'2007-01-01 00:00:00.0',110,925,853,758,0.00,0.0,'P65PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (130150,130,'2007-04-01 00:00:00.0',110,926,853,758,0.00,0.0,'P65PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (131120,131,'2003-01-01 00:00:00.0',112,923,811,757,0.00,0.0,'P75PA3KV12.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (132110,132,'2003-01-01 00:00:00.0',111,902,851,752,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (132120,132,'2003-01-01 00:00:00.0',111,906,851,752,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (132130,132,'2003-01-01 00:00:00.0','2005-03-31 00:00:00.0',111,918,851,752,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (132140,132,'2006-06-01 00:00:00.0',111,922,851,752,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (132150,132,'2005-04-01 00:00:00.0',111,923,851,752,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (132160,132,'2003-01-01 00:00:00.0','2004-12-31 00:00:00.0',111,926,851,752,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (106110,106,'2003-12-05 00:00:00.0',119,916,851,719,536.09,0.43,'P106GE5WD19.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (13110,13,'1995-02-15 00:00:00.0',102,915,842,702,392.57,0.25,'P13CE1TN2.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (57110,57,'2005-01-10 00:00:00.0',109,923,816,710,40.00,0.5,'P57ME2TL9.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (132170,132,'2004-08-01 00:00:00.0',111,927,851,752,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (133110,133,'2003-01-01 00:00:00.0','2006-12-31 00:00:00.0',113,927,800,753,0.00,0.0,'P81PA3BN13.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (134110,134,'2003-01-01 00:00:00.0','2005-12-31 00:00:00.0',112,903,809,757,0.00,0.0,'P74PA3KV12.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (134120,134,'2003-01-01 00:00:00.0',112,922,809,757,0.00,0.0,'P74PA3KV12.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (134130,134,'2006-01-01 00:00:00.0',112,923,809,757,0.00,0.0,'P74PA3KV12.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (134140,134,'2005-01-01 00:00:00.0',112,927,809,757,0.00,0.0,'P74PA3KV12.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (135110,135,'2003-01-01 00:00:00.0',113,902,800,757,0.00,0.0,'P80PA3BN13.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (135120,135,'2003-01-01 00:00:00.0',113,923,800,757,0.00,0.0,'P80PA3BN13.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (135130,135,'2005-04-01 00:00:00.0',113,927,800,757,0.00,0.0,'P80PA3BN13.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (136110,136,'2007-01-01 00:00:00.0',110,902,853,756,0.00,0.0,'P65PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (136120,136,'2003-01-01 00:00:00.0','2004-11-30 00:00:00.0',110,918,853,756,0.00,0.0,'P65PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (136130,136,'2006-07-01 00:00:00.0',110,919,853,756,0.00,0.0,'P65PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (136140,136,'2003-01-01 00:00:00.0',110,922,853,756,0.00,0.0,'P65PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (136150,136,'2007-04-01 00:00:00.0',110,926,853,756,0.00,0.0,'P65PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (144110,144,'2003-01-01 00:00:00.0','2006-07-31 00:00:00.0',110,903,851,758,0.00,0.0,'P63PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (144120,144,'2003-01-01 00:00:00.0',110,906,851,758,0.00,0.0,'P63PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (144130,144,'2007-01-01 00:00:00.0',110,912,851,758,0.00,0.0,'P63PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (144140,144,'2003-01-01 00:00:00.0','2005-09-30 00:00:00.0',110,926,851,758,0.00,0.0,'P63PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (144150,144,'2003-01-01 00:00:00.0',110,927,852,758,0.00,0.0,'P63PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (129150,129,'2005-01-01 00:00:00.0',110,902,851,754,0.00,0.0,'P63PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (145120,145,'2006-10-01 00:00:00.0',110,906,852,754,0.00,0.0,'P67PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (145130,145,'2003-01-01 00:00:00.0',110,923,852,754,0.00,0.0,'P67PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (129160,129,'2003-01-01 00:00:00.0','2005-12-31 00:00:00.0',110,926,851,754,0.00,0.0,'P63PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (147110,147,'2003-01-01 00:00:00.0',111,902,852,756,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (147120,147,'2003-01-01 00:00:00.0','2007-06-30 00:00:00.0',111,903,852,756,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (147130,147,'2003-01-01 00:00:00.0',111,906,852,756,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (147140,147,'2006-01-01 00:00:00.0',111,923,852,756,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (147150,147,'2004-08-01 00:00:00.0',111,927,851,756,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (140110,140,'2003-01-01 00:00:00.0','2005-05-31 00:00:00.0',114,902,800,752,0.00,0.0,'P85PA3NV14.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (141110,141,'2003-01-01 00:00:00.0','2006-05-31 00:00:00.0',114,902,800,752,0.00,0.0,'P85PA3NV14.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (142110,142,'2003-01-01 00:00:00.0','2005-02-28 00:00:00.0',114,923,800,752,0.00,0.0,'P84PA3NV14.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (143110,143,'2003-01-01 00:00:00.0',111,902,853,756,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (143120,143,'2003-01-01 00:00:00.0',111,906,853,756,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (143130,143,'2003-01-01 00:00:00.0','2006-07-31 00:00:00.0',111,919,853,756,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (143140,143,'2006-04-01 00:00:00.0',111,923,853,756,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (143150,143,'2007-04-01 00:00:00.0',111,925,853,756,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (144170,144,'2003-01-01 00:00:00.0',110,922,852,758,0.00,0.0,'P63PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (144180,144,'2003-01-01 00:00:00.0',110,923,851,758,0.00,0.0,'P63PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (144190,144,'2003-01-01 00:00:00.0','2005-03-31 00:00:00.0',110,926,852,758,0.00,0.0,'P63PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (144200,144,'2005-10-01 00:00:00.0',110,927,851,758,0.00,0.0,'P63PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (145140,145,'2006-07-01 00:00:00.0',110,902,851,754,0.00,0.0,'P67PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (129170,129,'2006-01-01 00:00:00.0',110,903,851,754,0.00,0.0,'P63PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (145150,145,'2003-01-01 00:00:00.0','2004-12-31 00:00:00.0',110,918,852,754,0.00,0.0,'P67PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (145160,145,'2003-01-01 00:00:00.0','2006-03-31 00:00:00.0',110,919,851,754,0.00,0.0,'P67PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (129180,129,'2003-01-01 00:00:00.0',110,922,851,754,0.00,0.0,'P63PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (145170,145,'2003-01-01 00:00:00.0',110,923,851,754,0.00,0.0,'P67PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (145180,145,'2006-04-01 00:00:00.0',110,925,852,754,0.00,0.0,'P67PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (154110,154,'2003-01-01 00:00:00.0','2006-07-31 00:00:00.0',110,903,851,757,0.00,0.0,'P67PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (144160,144,'2006-04-01 00:00:00.0',110,903,852,758,0.00,0.0,'P63PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (154120,154,'2003-01-01 00:00:00.0',110,906,851,757,0.00,0.0,'P67PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (154130,154,'2003-01-01 00:00:00.0','2006-12-31 00:00:00.0',110,912,851,757,0.00,0.0,'P67PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (154140,154,'2007-01-01 00:00:00.0',110,923,851,757,0.00,0.0,'P67PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (154150,154,'2004-07-01 00:00:00.0',110,927,851,757,0.00,0.0,'P67PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (147160,147,'2003-01-01 00:00:00.0',111,902,851,756,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (147170,147,'2003-01-01 00:00:00.0',111,906,851,756,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (147180,147,'2003-01-01 00:00:00.0',111,923,851,756,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (147190,147,'2007-01-01 00:00:00.0',111,927,852,756,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (148110,148,'2004-04-01 00:00:00.0',111,902,851,757,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (148120,148,'2004-04-01 00:00:00.0',111,906,851,757,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (148130,148,'2004-06-01 00:00:00.0',111,927,851,757,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (128210,128,'2005-01-01 00:00:00.0',111,902,852,754,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (149110,149,'2007-06-01 00:00:00.0',111,903,852,754,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (149120,149,'2005-06-01 00:00:00.0',111,912,851,754,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (149130,149,'2005-06-01 00:00:00.0',111,918,852,754,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (149140,149,'2005-04-01 00:00:00.0',111,922,852,754,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (149150,149,'2007-01-01 00:00:00.0',111,925,852,754,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (149160,149,'2005-09-01 00:00:00.0',111,926,851,754,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (146110,146,'2006-01-01 00:00:00.0',110,903,852,757,0.00,0.0,'P66PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (88110,88,'1995-02-15 00:00:00.0',115,908,802,716,2.00,0.7,'P86OP4IR15.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (89110,89,'1995-02-15 00:00:00.0',115,908,802,716,2.50,0.63,'P86OP4IR15.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (99110,99,'1995-02-15 00:00:00.0',117,908,804,720,2.00,0.6,'P99OP4FA17.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (110110,110,'2003-12-10 00:00:00.0',120,902,853,703,60.00,0.5,'P110GE5PT20.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (107110,107,'2004-01-13 00:00:00.0',119,905,852,719,509.07,0.55,'P105GE5WD19.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (108110,108,'2003-12-27 00:00:00.0',119,916,852,719,472.22,0.43,'P106GE5WD19.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (63140,63,'2005-01-01 00:00:00.0',110,918,851,711,30.00,0.33,'P63PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (63130,63,'2005-01-01 00:00:00.0',110,918,852,711,30.00,0.33,'P63PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (63110,63,'1995-02-15 00:00:00.0',110,912,851,711,30.00,0.33,'P63PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (65110,65,'1997-03-05 00:00:00.0',110,922,852,711,39.00,0.5,'P65PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (65120,65,'2006-01-01 00:00:00.0',110,922,851,711,39.00,0.5,'P65PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (68110,68,'1995-02-15 00:00:00.0',111,923,852,712,46.15,0.23,'P68PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (68120,68,'2005-01-01 00:00:00.0',111,903,851,712,46.15,0.23,'P68PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (68190,68,'2005-01-01 00:00:00.0',111,903,852,712,46.15,0.23,'P68PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (68200,68,'2005-01-01 00:00:00.0',111,922,851,712,46.15,0.23,'P68PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (68230,68,'2005-01-01 00:00:00.0',111,922,852,712,46.15,0.23,'P68PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (68240,68,'2005-01-01 00:00:00.0',111,923,851,712,46.15,0.23,'P68PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (68250,68,'2005-01-01 00:00:00.0',111,926,851,712,46.15,0.23,'P68PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (68220,68,'2005-01-01 00:00:00.0',111,926,852,712,46.15,0.23,'P68PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (69110,69,'1995-02-15 00:00:00.0',111,902,851,712,73.33,0.33,'P69PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (69120,69,'2005-01-01 00:00:00.0',111,902,852,712,73.33,0.33,'P69PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (70110,70,'2006-01-01 00:00:00.0',111,903,851,712,80.00,0.33,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (70120,70,'2006-01-01 00:00:00.0',111,903,852,712,80.00,0.33,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (70140,70,'2006-01-01 00:00:00.0',111,922,851,712,80.00,0.33,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (70160,70,'2006-01-01 00:00:00.0',111,926,851,712,80.00,0.33,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (70200,70,'2006-01-01 00:00:00.0',111,922,852,712,80.00,0.33,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (70240,70,'1997-03-05 00:00:00.0',111,923,851,712,80.00,0.33,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (70250,70,'2007-01-01 00:00:00.0',111,926,852,712,80.00,0.33,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (122110,122,'2006-01-01 00:00:00.0',111,903,854,753,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (128110,128,'2006-08-01 00:00:00.0',111,912,852,754,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (128120,128,'2007-06-01 00:00:00.0',111,918,852,754,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (122120,122,'2003-01-01 00:00:00.0','2006-07-31 00:00:00.0',111,919,852,753,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (128130,128,'2006-04-01 00:00:00.0',111,922,852,754,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (122130,122,'2005-01-01 00:00:00.0',111,923,854,753,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (122140,122,'2006-04-01 00:00:00.0',111,925,854,753,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (122150,122,'2007-06-01 00:00:00.0',111,926,854,753,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (123110,123,'2004-10-01 00:00:00.0',111,912,852,753,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (123120,123,'2003-01-01 00:00:00.0','2006-02-28 00:00:00.0',111,918,852,753,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (123130,123,'2007-04-01 00:00:00.0',111,919,852,753,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (123140,123,'2005-10-01 00:00:00.0',111,922,852,753,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (123150,123,'2006-10-01 00:00:00.0',111,925,852,753,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (123160,123,'2003-01-01 00:00:00.0','2005-06-30 00:00:00.0',111,926,852,753,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (124110,124,'2003-01-01 00:00:00.0',111,906,852,757,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (124120,124,'2004-10-01 00:00:00.0',111,912,852,757,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (124130,124,'2003-01-01 00:00:00.0','2006-02-28 00:00:00.0',111,918,852,757,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (124140,124,'2003-01-01 00:00:00.0','2006-10-31 00:00:00.0',111,919,852,757,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (124150,124,'2006-04-01 00:00:00.0',111,922,852,757,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (124160,124,'2006-10-01 00:00:00.0',111,925,852,757,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (124170,124,'2005-09-01 00:00:00.0',111,926,852,757,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (124180,124,'2006-10-01 00:00:00.0',111,927,852,757,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (125110,125,'2003-01-01 00:00:00.0',110,902,853,756,0.00,0.0,'P65PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (125120,125,'2003-01-01 00:00:00.0','2007-03-31 00:00:00.0',110,912,853,756,0.00,0.0,'P65PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (125130,125,'2007-07-01 00:00:00.0',110,918,853,756,0.00,0.0,'P65PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (125140,125,'2003-01-01 00:00:00.0','2005-12-31 00:00:00.0',110,919,853,756,0.00,0.0,'P65PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (125150,125,'2005-04-01 00:00:00.0',110,922,853,756,0.00,0.0,'P65PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (125160,125,'2006-10-01 00:00:00.0',110,925,853,756,0.00,0.0,'P65PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (125170,125,'2003-01-01 00:00:00.0','2004-11-30 00:00:00.0',110,926,853,756,0.00,0.0,'P65PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (124190,124,'2003-01-01 00:00:00.0',111,902,852,757,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (126110,126,'2003-01-01 00:00:00.0','2007-06-30 00:00:00.0',111,903,852,753,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (126120,126,'2005-06-01 00:00:00.0',111,918,852,753,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (126130,126,'2003-01-01 00:00:00.0','2006-10-31 00:00:00.0',111,919,852,753,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (126140,126,'2003-01-01 00:00:00.0',111,922,852,753,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (126150,126,'2006-06-01 00:00:00.0',111,923,852,753,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (127110,127,'2003-01-01 00:00:00.0',111,902,851,752,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (127120,127,'2006-01-01 00:00:00.0',111,903,851,752,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (127130,127,'2003-01-01 00:00:00.0',111,906,851,752,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (127140,127,'2006-08-01 00:00:00.0',111,912,851,752,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (127150,127,'2003-01-01 00:00:00.0','2005-09-30 00:00:00.0',111,918,851,752,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (128140,128,'2003-01-01 00:00:00.0',111,902,851,754,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (128150,128,'2003-01-01 00:00:00.0','2007-06-30 00:00:00.0',111,903,851,754,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (128160,128,'2007-01-01 00:00:00.0',111,912,851,754,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (128170,128,'2007-04-01 00:00:00.0',111,922,851,754,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (128180,128,'2006-08-01 00:00:00.0',111,923,851,754,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, DISCONTINUED_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (128190,128,'2003-01-01 00:00:00.0','2005-10-31 00:00:00.0',111,926,851,754,0.00,0.0,'P70PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (1110,1,'1995-02-15 00:00:00.0',101,908,808,701,4.00,0.33,'P01CE1CG1.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (2110,2,'1995-02-15 00:00:00.0',101,906,807,701,9.22,0.23,'P02CE1CG1.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (58110,58,'2005-01-10 00:00:00.0',109,906,816,710,57.13,0.28,'P58ME2TL9.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (14110,14,'1997-03-05 00:00:00.0',102,922,843,702,476.00,0.2,'P14CE1TN2.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (21110,21,'1995-02-15 00:00:00.0',103,913,820,704,29.17,0.17,'P21CE1SB3.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (15110,15,'1997-03-05 00:00:00.0',102,903,844,702,490.00,0.33,'P15CE1TN2.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (23110,23,'1997-03-05 00:00:00.0',103,906,821,704,65.33,0.33,'P23CE1SB3.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (17110,17,'1997-03-05 00:00:00.0',103,915,820,704,60.00,0.28,'P17CE1SB3.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (18110,18,'1995-02-15 00:00:00.0',103,915,820,704,86.00,0.33,'P17CE1SB3.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (61110,61,'2005-01-10 00:00:00.0',109,906,819,710,20.00,0.5,'P61ME2TL9.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (64110,64,'1995-02-15 00:00:00.0',110,903,853,711,20.00,0.5,'P64PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (19110,19,'2000-10-26 00:00:00.0',103,909,820,706,150.00,0.37,'P19CE1SB3.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (22110,22,'1995-02-15 00:00:00.0',103,921,800,704,10.00,0.33,'P22CE1SB3.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (40110,40,'1995-02-15 00:00:00.0',105,902,847,708,17.97,0.28,'P40CE1LT5.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (41110,41,'2005-01-10 00:00:00.0',105,918,848,705,24.62,0.23,'P41CE1LT5.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (28110,28,'1995-02-15 00:00:00.0',104,903,833,707,24.00,0.2,'P28CE1PK4.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (24110,24,'1997-03-05 00:00:00.0',104,922,828,707,62.50,0.17,'P24CE1PK4.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (25110,25,'1995-02-15 00:00:00.0',104,903,829,707,166.66,0.33,'P25CE1PK4.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (26110,26,'1995-02-15 00:00:00.0',104,902,830,707,213.33,0.33,'P26CE1PK4.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (29110,29,'1997-03-05 00:00:00.0',104,903,832,707,41.18,0.4,'P29CE1PK4.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (27110,27,'1997-03-05 00:00:00.0',104,903,831,706,238.88,0.43,'P27CE1PK4.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (30110,30,'1997-03-05 00:00:00.0',105,902,847,705,6.75,0.5,'P30CE1LT5.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (31110,31,'1997-03-05 00:00:00.0',105,926,847,705,7.50,0.5,'P31CE1LT5.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (33110,33,'1997-03-05 00:00:00.0',105,926,850,705,18.00,0.33,'P33CE1LT5.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (35110,35,'2000-10-26 00:00:00.0',105,918,849,705,17.78,0.25,'P35CE1LT5.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (36110,36,'1995-02-15 00:00:00.0',105,903,847,708,18.05,0.4,'P36CE1LT5.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (34110,34,'2000-10-26 00:00:00.0',105,902,849,706,28.12,0.37,'P34CE1LT5.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (37110,37,'1997-03-05 00:00:00.0',105,902,848,708,28.75,0.37,'P37CE1LT5.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (38110,38,'1997-03-05 00:00:00.0',105,923,850,708,20.00,0.33,'P38CE1LT5.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (39110,39,'1997-03-05 00:00:00.0',105,903,847,708,40.63,0.37,'P39CE1LT5.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (42110,42,'2005-01-10 00:00:00.0',106,922,834,709,106.66,0.33,'P42ME2RP6.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (46110,46,'2005-01-10 00:00:00.0',107,918,853,710,52.86,0.28,'P46ME2SY7.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (51110,51,'2005-01-10 00:00:00.0',108,902,800,710,35.00,0.5,'P51ME2CA8.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (43110,43,'2005-01-10 00:00:00.0',106,922,835,709,126.66,0.33,'P42ME2RP6.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (44110,44,'2005-01-10 00:00:00.0',106,903,836,709,231.11,0.33,'P44ME2RP6.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (45110,45,'2005-01-10 00:00:00.0',106,903,837,709,383.32,0.33,'P44ME2RP6.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (47110,47,'2005-01-10 00:00:00.0',107,902,853,709,44.83,0.31,'P47ME2SY7.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (48110,48,'2005-01-10 00:00:00.0',107,902,853,706,55.00,0.5,'P47ME2SY7.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (49110,49,'2005-01-10 00:00:00.0',107,913,838,710,16.50,0.5,'P49ME2SY7.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (50110,50,'2005-01-10 00:00:00.0',108,923,801,710,2.00,0.5,'P50ME2CA8.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (52110,52,'2005-01-10 00:00:00.0',108,902,800,710,19.00,0.5,'P52ME2CA8.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (53110,53,'2005-01-10 00:00:00.0',108,913,849,705,28.55,0.28,'P53ME2CA8.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (54110,54,'2005-01-10 00:00:00.0',108,902,800,705,35.33,0.33,'P54ME2CA8.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (55110,55,'2005-01-10 00:00:00.0',108,926,800,705,4.00,0.5,'P55ME2CA8.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (56110,56,'2005-01-10 00:00:00.0',108,917,839,710,9.00,0.5,'P56ME2CA8.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (62110,62,'2005-01-10 00:00:00.0',109,923,815,706,47.06,0.4,'P62ME2TL9.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (66110,66,'1997-03-05 00:00:00.0',110,902,853,711,45.00,0.5,'P66PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (67110,67,'2000-10-26 00:00:00.0',110,923,853,706,116.19,0.51,'P67PA3WT10.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (71110,71,'1997-03-05 00:00:00.0',111,902,853,712,60.00,0.33,'P71PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (72110,72,'2000-10-26 00:00:00.0',111,902,853,706,72.50,0.5,'P72PA3EW11.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (111110,111,'2003-12-15 00:00:00.0',120,905,853,703,81.80,0.55,'P111GE5PT20.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (82110,82,'1997-03-05 00:00:00.0',114,923,800,715,20.00,0.33,'P82PA3NV14.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (73110,73,'1995-02-15 00:00:00.0',112,902,810,713,8.56,0.28,'P73PA3KV12.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (74110,74,'1995-02-15 00:00:00.0',112,922,813,713,11.43,0.28,'P74PA3KV12.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (75110,75,'2000-10-26 00:00:00.0',112,922,813,706,80.00,0.28,'P75PA3KV12.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (94110,94,'1995-02-15 00:00:00.0',116,925,804,717,2.00,0.6,'P91OP4SS16.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (76110,76,'1995-02-15 00:00:00.0',112,902,817,713,23.53,0.4,'P76PA3KV12.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (77110,77,'2000-10-26 00:00:00.0',112,923,814,713,45.00,0.5,'P77PA3KV12.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (100110,100,'1995-02-15 00:00:00.0',117,908,803,720,3.00,0.5,'P100OP4FA17.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (114110,114,'2003-12-15 00:00:00.0',121,913,800,718,80.00,0.6,'P114GE5GA21.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (78110,78,'1995-02-15 00:00:00.0',113,902,800,714,79.19,0.2,'P78PA3BN13.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (93110,93,'1995-02-15 00:00:00.0',116,925,804,717,2.00,0.6,'P91OP4SS16.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (98110,98,'1995-02-15 00:00:00.0',117,908,803,720,3.00,0.5,'P98OP4FA17.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (83110,83,'1997-03-05 00:00:00.0',114,902,800,715,56.25,0.37,'P83PA3NV14.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (112110,112,'2004-01-10 00:00:00.0',121,917,800,718,6.00,0.33,'P112GE5GA21.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (79110,79,'1995-02-15 00:00:00.0',113,902,800,714,92.58,0.25,'P78PA3BN13.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (80110,80,'1997-03-05 00:00:00.0',113,902,800,706,94.12,0.4,'P80PA3BN13.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (81110,81,'1997-03-05 00:00:00.0',113,902,800,714,40.00,0.5,'P81PA3BN13.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (84110,84,'1997-03-05 00:00:00.0',114,902,800,715,78.55,0.28,'P84PA3NV14.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (85110,85,'1999-06-12 00:00:00.0',114,902,800,706,176.47,0.4,'P85PA3NV14.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (86110,86,'1995-02-15 00:00:00.0',115,908,802,716,2.00,0.67,'P86OP4IR15.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (87110,87,'1995-02-15 00:00:00.0',115,908,802,716,2.00,0.67,'P86OP4IR15.jpg')~
INSERT INTO PRODUCT(PRODUCT_NUMBER, BASE_PRODUCT_NUMBER, INTRODUCTION_DATE, PRODUCT_TYPE_CODE, PRODUCT_COLOR_CODE, PRODUCT_SIZE_CODE, PRODUCT_BRAND_CODE, PRODUCTION_COST, GROSS_MARGIN, PRODUCT_IMAGE) VALUES (113110,113,'2004-01-15 00:00:00.0',121,922,840,718,6.00,0.5,'P113GE5GA21.jpg')~

CREATE TABLE PRODUCT_BRAND (
		PRODUCT_BRAND_CODE INTEGER NOT NULL,
		PRODUCT_BRAND_EN VARCHAR(50)
	)
	DATA CAPTURE NONE 
	IN GOSALESTBLSPC~

COMMENT ON TABLE PRODUCT_BRAND
	IS 'These are all the product brands associated with product table.'~
  
ALTER TABLE PRODUCT_BRAND ADD CONSTRAINT PRODUCT_BRAND_CODE_PK PRIMARY KEY
	(PRODUCT_BRAND_CODE)~

INSERT INTO PRODUCT_BRAND (PRODUCT_BRAND_CODE, PRODUCT_BRAND_EN) VALUES (700,'Unspecified')~
INSERT INTO PRODUCT_BRAND (PRODUCT_BRAND_CODE, PRODUCT_BRAND_EN) VALUES (701,'TrailChef')~
INSERT INTO PRODUCT_BRAND (PRODUCT_BRAND_CODE, PRODUCT_BRAND_EN) VALUES (702,'Star')~
INSERT INTO PRODUCT_BRAND (PRODUCT_BRAND_CODE, PRODUCT_BRAND_EN) VALUES (703,'Blue Steel')~
INSERT INTO PRODUCT_BRAND (PRODUCT_BRAND_CODE, PRODUCT_BRAND_EN) VALUES (704,'Hibernator')~
INSERT INTO PRODUCT_BRAND (PRODUCT_BRAND_CODE, PRODUCT_BRAND_EN) VALUES (705,'Firefly')~
INSERT INTO PRODUCT_BRAND (PRODUCT_BRAND_CODE, PRODUCT_BRAND_EN) VALUES (706,'Extreme')~
INSERT INTO PRODUCT_BRAND (PRODUCT_BRAND_CODE, PRODUCT_BRAND_EN) VALUES (707,'Canyon Mule')~
INSERT INTO PRODUCT_BRAND (PRODUCT_BRAND_CODE, PRODUCT_BRAND_EN) VALUES (708,'EverGlow')~
INSERT INTO PRODUCT_BRAND (PRODUCT_BRAND_CODE, PRODUCT_BRAND_EN) VALUES (709,'Husky')~
INSERT INTO PRODUCT_BRAND (PRODUCT_BRAND_CODE, PRODUCT_BRAND_EN) VALUES (710,'Granite')~
INSERT INTO PRODUCT_BRAND (PRODUCT_BRAND_CODE, PRODUCT_BRAND_EN) VALUES (711,'Mountain Man')~
INSERT INTO PRODUCT_BRAND (PRODUCT_BRAND_CODE, PRODUCT_BRAND_EN) VALUES (712,'Polar')~
INSERT INTO PRODUCT_BRAND (PRODUCT_BRAND_CODE, PRODUCT_BRAND_EN) VALUES (713,'Edge')~
INSERT INTO PRODUCT_BRAND (PRODUCT_BRAND_CODE, PRODUCT_BRAND_EN) VALUES (714,'Seeker')~
INSERT INTO PRODUCT_BRAND (PRODUCT_BRAND_CODE, PRODUCT_BRAND_EN) VALUES (715,'Glacier')~
INSERT INTO PRODUCT_BRAND (PRODUCT_BRAND_CODE, PRODUCT_BRAND_EN) VALUES (716,'BugShield')~
INSERT INTO PRODUCT_BRAND (PRODUCT_BRAND_CODE, PRODUCT_BRAND_EN) VALUES (717,'Sun')~
INSERT INTO PRODUCT_BRAND (PRODUCT_BRAND_CODE, PRODUCT_BRAND_EN) VALUES (718,'Course Pro')~
INSERT INTO PRODUCT_BRAND (PRODUCT_BRAND_CODE, PRODUCT_BRAND_EN) VALUES (719,'Hailstorm')~
INSERT INTO PRODUCT_BRAND (PRODUCT_BRAND_CODE, PRODUCT_BRAND_EN) VALUES (720,'Relief')~
INSERT INTO PRODUCT_BRAND (PRODUCT_BRAND_CODE, PRODUCT_BRAND_EN) VALUES (752,'Alpha')~
INSERT INTO PRODUCT_BRAND (PRODUCT_BRAND_CODE, PRODUCT_BRAND_EN) VALUES (753,'Antoni')~
INSERT INTO PRODUCT_BRAND (PRODUCT_BRAND_CODE, PRODUCT_BRAND_EN) VALUES (754,'Epoch')~
INSERT INTO PRODUCT_BRAND (PRODUCT_BRAND_CODE, PRODUCT_BRAND_EN) VALUES (755,'Navigator')~
INSERT INTO PRODUCT_BRAND (PRODUCT_BRAND_CODE, PRODUCT_BRAND_EN) VALUES (756,'Relax')~
INSERT INTO PRODUCT_BRAND (PRODUCT_BRAND_CODE, PRODUCT_BRAND_EN) VALUES (757,'Trakker')~
INSERT INTO PRODUCT_BRAND (PRODUCT_BRAND_CODE, PRODUCT_BRAND_EN) VALUES (758,'Xray')~


CREATE TABLE PRODUCT_COLOR_LOOKUP (
		PRODUCT_COLOR_CODE INTEGER NOT NULL,
		PRODUCT_COLOR_EN VARCHAR(50)
	)
	DATA CAPTURE NONE 
	IN GOSALESTBLSPC~

COMMENT ON TABLE PRODUCT_COLOR_LOOKUP
	IS 'This is the lookup table for product colors.'~

ALTER TABLE PRODUCT_COLOR_LOOKUP ADD CONSTRAINT PRODUCT_COLOR_CODE_PK PRIMARY KEY
	(PRODUCT_COLOR_CODE)~

INSERT INTO PRODUCT_COLOR_LOOKUP (PRODUCT_COLOR_CODE, PRODUCT_COLOR_EN) VALUES (900,'Ash')~
INSERT INTO PRODUCT_COLOR_LOOKUP (PRODUCT_COLOR_CODE, PRODUCT_COLOR_EN) VALUES (901,'Beige')~
INSERT INTO PRODUCT_COLOR_LOOKUP (PRODUCT_COLOR_CODE, PRODUCT_COLOR_EN) VALUES (902,'Black')~
INSERT INTO PRODUCT_COLOR_LOOKUP (PRODUCT_COLOR_CODE, PRODUCT_COLOR_EN) VALUES (903,'Blue')~
INSERT INTO PRODUCT_COLOR_LOOKUP (PRODUCT_COLOR_CODE, PRODUCT_COLOR_EN) VALUES (904,'Brass')~
INSERT INTO PRODUCT_COLOR_LOOKUP (PRODUCT_COLOR_CODE, PRODUCT_COLOR_EN) VALUES (905,'Bronze')~
INSERT INTO PRODUCT_COLOR_LOOKUP (PRODUCT_COLOR_CODE, PRODUCT_COLOR_EN) VALUES (906,'Brown')~
INSERT INTO PRODUCT_COLOR_LOOKUP (PRODUCT_COLOR_CODE, PRODUCT_COLOR_EN) VALUES (907,'Burgundy')~
INSERT INTO PRODUCT_COLOR_LOOKUP (PRODUCT_COLOR_CODE, PRODUCT_COLOR_EN) VALUES (908,'Clear')~
INSERT INTO PRODUCT_COLOR_LOOKUP (PRODUCT_COLOR_CODE, PRODUCT_COLOR_EN) VALUES (909,'Dark Blue')~
INSERT INTO PRODUCT_COLOR_LOOKUP (PRODUCT_COLOR_CODE, PRODUCT_COLOR_EN) VALUES (911,'Gold')~
INSERT INTO PRODUCT_COLOR_LOOKUP (PRODUCT_COLOR_CODE, PRODUCT_COLOR_EN) VALUES (912,'Green')~
INSERT INTO PRODUCT_COLOR_LOOKUP (PRODUCT_COLOR_CODE, PRODUCT_COLOR_EN) VALUES (913,'Grey')~
INSERT INTO PRODUCT_COLOR_LOOKUP (PRODUCT_COLOR_CODE, PRODUCT_COLOR_EN) VALUES (914,'Iron')~
INSERT INTO PRODUCT_COLOR_LOOKUP (PRODUCT_COLOR_CODE, PRODUCT_COLOR_EN) VALUES (915,'Light Blue')~
INSERT INTO PRODUCT_COLOR_LOOKUP (PRODUCT_COLOR_CODE, PRODUCT_COLOR_EN) VALUES (916,'Mahogany')~
INSERT INTO PRODUCT_COLOR_LOOKUP (PRODUCT_COLOR_CODE, PRODUCT_COLOR_EN) VALUES (917,'Multicolored')~
INSERT INTO PRODUCT_COLOR_LOOKUP (PRODUCT_COLOR_CODE, PRODUCT_COLOR_EN) VALUES (918,'Orange')~
INSERT INTO PRODUCT_COLOR_LOOKUP (PRODUCT_COLOR_CODE, PRODUCT_COLOR_EN) VALUES (919,'Pink')~
INSERT INTO PRODUCT_COLOR_LOOKUP (PRODUCT_COLOR_CODE, PRODUCT_COLOR_EN) VALUES (920,'Powder Blue')~
INSERT INTO PRODUCT_COLOR_LOOKUP (PRODUCT_COLOR_CODE, PRODUCT_COLOR_EN) VALUES (921,'Purple')~
INSERT INTO PRODUCT_COLOR_LOOKUP (PRODUCT_COLOR_CODE, PRODUCT_COLOR_EN) VALUES (922,'Red')~
INSERT INTO PRODUCT_COLOR_LOOKUP (PRODUCT_COLOR_CODE, PRODUCT_COLOR_EN) VALUES (923,'Silver')~
INSERT INTO PRODUCT_COLOR_LOOKUP (PRODUCT_COLOR_CODE, PRODUCT_COLOR_EN) VALUES (924,'Unspecified')~
INSERT INTO PRODUCT_COLOR_LOOKUP (PRODUCT_COLOR_CODE, PRODUCT_COLOR_EN) VALUES (925,'White')~
INSERT INTO PRODUCT_COLOR_LOOKUP (PRODUCT_COLOR_CODE, PRODUCT_COLOR_EN) VALUES (926,'Yellow')~
INSERT INTO PRODUCT_COLOR_LOOKUP (PRODUCT_COLOR_CODE, PRODUCT_COLOR_EN) VALUES (927,'Camouflage')~
CREATE TABLE PRODUCT_FORECAST (
		SALES_YEAR INTEGER NOT NULL,
		SALES_MONTH INTEGER NOT NULL,
		BRANCH_CODE INTEGER NOT NULL,
		BASE_PRODUCT_NUMBER INTEGER NOT NULL,
		UNIT_COST DECIMAL(19 , 2),
		UNIT_PRICE DECIMAL(19 , 2),
		EXPECTED_VOLUME INTEGER
	)
	DATA CAPTURE NONE 
	IN GOSALESTBLSPC~

COMMENT ON TABLE PRODUCT_FORECAST
	IS 'Sales forecast for products in the years 2004, 2005, 2006, 2007'~

ALTER TABLE PRODUCT_FORECAST ADD CONSTRAINT PRODUCT_FORECAST_PK PRIMARY KEY
	(SALES_YEAR,
	 SALES_MONTH,
	 BRANCH_CODE,
	 BASE_PRODUCT_NUMBER)~

INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,1,2.77,6.30,2530)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,2,6.17,11.68,890)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,3,14.01,20.93,785)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,4,0.95,4.09,1360)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,5,34.99,54.96,565)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,6,80.77,123.10,315)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,7,45.16,65.01,460)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,8,77.60,157.04,175)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,9,5.51,13.01,1250)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,10,9.41,18.15,790)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,11,232.97,344.92,295)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,12,447.40,735.38,105)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,13,385.43,571.82,215)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,14,368.28,585.29,80)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,15,551.99,937.11,35)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,16,1.08,2.23,1450)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,17,62.26,93.49,425)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,18,95.04,162.26,335)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,19,134.35,237.49,185)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,20,64.34,118.68,225)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,21,21.58,45.76,310)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,22,10.15,19.91,245)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,23,61.66,98.73,240)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,24,50.06,73.29,360)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,25,165.38,283.69,170)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,26,198.06,344.31,170)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,27,221.97,427.92,80)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,28,16.16,33.92,680)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,29,38.99,69.59,340)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,30,6.33,13.85,470)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,31,7.84,17.02,580)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,32,15.16,24.89,370)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,33,19.42,31.76,210)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,34,27.42,49.96,160)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,35,18.41,27.47,220)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,36,16.93,32.74,445)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,37,29.94,54.31,35)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,38,18.03,28.45,240)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,39,39.49,65.83,95)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,40,15.47,23.94,615)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,41,13.48,30.29,170)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,63,26.02,42.39,135)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,64,21.56,44.86,90)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,65,41.66,87.12,120)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,66,48.28,105.15,55)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,67,117.50,297.71,25)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,68,24.42,57.76,65)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,69,43.70,96.75,80)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,70,59.20,123.37,80)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,71,37.81,87.91,30)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,72,75.31,154.05,20)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,73,8.79,13.12,2960)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,74,11.27,16.41,560)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,75,84.90,127.02,260)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,76,24.07,41.44,215)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,77,43.62,89.47,70)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,78,79.72,117.90,275)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,79,103.37,149.73,140)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,80,81.91,158.98,90)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,81,45.46,97.23,140)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,82,18.48,30.24,890)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,83,49.47,84.85,130)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,84,84.76,125.96,260)~
INSERT INTO PRODUCT_FORECAST (SALES_YEAR, SALES_MONTH, BRANCH_CODE, BASE_PRODUCT_NUMBER, UNIT_COST, UNIT_PRICE, EXPECTED_VOLUME) VALUES (2004,1,6,85,170.96,348.38,130)~

CREATE TABLE PRODUCT_LINE (
		PRODUCT_LINE_CODE INTEGER NOT NULL,
		PRODUCT_LINE_EN VARCHAR(40) NOT NULL
	)
	DATA CAPTURE NONE 
	IN GOSALESTBLSPC~
	
COMMENT ON TABLE PRODUCT_LINE
	IS 'Different lines of products carried'~

CREATE INDEX PRODUCT_LINE_IX
	ON PRODUCT_LINE
	(PRODUCT_LINE_EN ASC) PCTFREE 10
ALLOW REVERSE SCANS~

ALTER TABLE PRODUCT_LINE ADD CONSTRAINT PRODUCT_LINE_CODE_PK PRIMARY KEY
	(PRODUCT_LINE_CODE)~
	
INSERT INTO PRODUCT_LINE (PRODUCT_LINE_CODE, PRODUCT_LINE_EN) VALUES (2101,'Camping Equipment')~
INSERT INTO PRODUCT_LINE (PRODUCT_LINE_CODE, PRODUCT_LINE_EN) VALUES (2105,'Golf Equipment')~
INSERT INTO PRODUCT_LINE (PRODUCT_LINE_CODE, PRODUCT_LINE_EN) VALUES (2103,'Personal Accessories')~
INSERT INTO PRODUCT_LINE (PRODUCT_LINE_CODE, PRODUCT_LINE_EN) VALUES (2102,'Mountaineering Equipment')~

CREATE TABLE PRODUCT_NAME_LOOKUP (
		PRODUCT_NUMBER INTEGER NOT NULL,
		PRODUCT_LANGUAGE VARCHAR(2) NOT NULL,
		PRODUCT_NAME VARCHAR(50),
		PRODUCT_DESCRIPTION VARCHAR(255)
	)
	DATA CAPTURE NONE 
	IN GOSALESTBLSPC~
	
COMMENT ON TABLE PRODUCT_NAME_LOOKUP
	IS 'Names of the products carried'~

CREATE INDEX PRODUCT_NAME_IX
	ON PRODUCT_NAME_LOOKUP
	(PRODUCT_NAME		ASC) PCTFREE 10
ALLOW REVERSE SCANS~

ALTER TABLE PRODUCT_NAME_LOOKUP ADD CONSTRAINT PRODUCT_NAME_LOOKUP_PK PRIMARY KEY
	(PRODUCT_NUMBER,
	 PRODUCT_LANGUAGE)~
	 
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (1110,'EN','TrailChef Water Bag','Lightweight, collapsible bag to carry liquids easily.  Wide mouth for easy filling.  Holds 10 liters.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (2110,'EN','TrailChef Canteen','Aluminum canteen. Rugged fleece-lined cover with belt clips, removable shoulder sling and small pocket for water purification tablets bottle. Holds 2 liters')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (3110,'EN','TrailChef Kitchen Kit','Zippered nylon pouch contains cutlery for two, can opener, wire whisk, scrubber sponge, 2  60 ml squirt bottles, pancake turner and salt and pepper shaker.  Measures 10 x 22 x 5 cm.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (4110,'EN','TrailChef Cup','Tin cup. Holds 0.4 liters. Weight: 60 g')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (5110,'EN','TrailChef Cook Set','All you will ever need on the trail.  Pot gripper and nylon carrying bag included.  1.5 and 2 liter pots with individual lids. Weight: 750 g.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (6110,'EN','TrailChef Deluxe Cook Set','Cascade set features 1, 2, and 3 liter pots with individual lids that double as fry pans or plates. Pot gripper and nylon carrying bag included.  Weight: 1.4 kg.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (7110,'EN','TrailChef Single Flame','A single burner stove with integral tank.  It features precise flame control so you will never have to settle for burnt camp food again.  Weight 624 g, fuel is white gas.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (8110,'EN','TrailChef Double Flame','The TrailChef Double Flame is a camp stove which attaches directly to fuel canisters. Features precise flame control and a built-in windscreen.  Weight is 850 g, fuel is propane.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (9110,'EN','TrailChef Kettle','This old-fashioned style kettle is made of durable enamel.  Weight: 350g, Holds 1.5 liters.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (10110,'EN','TrailChef Utensils','Spoon, fork and knife set made of a light yet strong metal alloy.  Carrying pouch included.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (11110,'EN','Star Lite','A perfect tent for biking and hiking trips, compact and very light.  Features three shock cord aluminum poles, and three large mesh windows.  Packed size: 15 x 40 cm. Weight: 0.5 kg.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (12110,'EN','Star Dome','Four pole geodesic dome mountain tent that comfortably fits two to three people. 10 mm aluminum poles, mesh pole sleeves and taped seams.  Packed size: 22 x 63 cm. Weight: 4.8 kg.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (13110,'EN','Star Gazer 2','The Star Gazer 2 is the Great Outdoors most versatile tent.  It is a large two-person tent that is both durable and light weight.  Packed size: 18 x 70 cm. Weight: 2.6 kg.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (14110,'EN','Star Gazer 3','The Star Gazer 3 features a water proof fly, mesh window and two doors for good ventilation.  Packed size: 20 x 70 cm. Weight: 5.3 kg.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (15110,'EN','Star Gazer 6','Massive cabin tent has ample room for six people. Mesh door and vent, T-style door.  Four side windows with storm flaps and three carry bags for tent and poles.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (16110,'EN','Star Peg','A single tent peg made of heavy-duty plated steel. Long enough even for hard, rocky ground. Length: 25 cm')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (17110,'EN','Hibernator Lite','The Hibernator Lite is the perfect summer sleeping bag.  Light weight and comfortable down to 10C.  The rectangular shape allows for easy pairing.  Weight with stuff sack: 1.0 kg.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (18110,'EN','Hibernator','The Hibernator is a three-season sleeping bag. The rectangular shape allows for easy pairing. Nylon shell material.  8 cm loft.  Comfortable down to 0C.  One size fits up to 195 cm.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (19110,'EN','Hibernator Extreme','The Hibernator Extreme has all the features you need for four-season comfort.  Comfortable from -18 to 9C. Silk comfort lining, nylon shell. Fits users to 195 cm, stuff sack included.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (20110,'EN','Hibernator Self - Inflating Mat','Mattress is made of extra-thick foam. Mesh stuff sack included for easy carrying and storage. Repair kit included.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (21110,'EN','Hibernator Pad','Warms up quickly for snow camping comfort. The Hibernator Pad will resist cracking in temperatures as low as -30C.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (22110,'EN','Hibernator Pillow','Camp pillow is filled with soft, luxurious fibers for maximum compactness and resiliency. Covered with soft cotton on one side and soft flannel on the other.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (23110,'EN','Hibernator Camp Cot','Aluminum frame camp cot that is lightweight and durable.  Size: 100 x 225 x 50 cm.  Weight: 7 kg.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (24110,'EN','Canyon Mule Climber Backpack','This pack is perfect for day trips and short hikes. Also great for students.  Separate front compartment, multi-layered interior organizer, 2 cm waist belt, 32,000 cu. cm.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (25110,'EN','Canyon Mule Weekender Backpack','A weekend getaway requires this pack.  It features a large front compression pocket, harness and waist belt, foam molded back panel, vinyl covered gear loops.  50,000 cu. cm.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (26110,'EN','Canyon Mule Journey Backpack','Set of three packs: handlebar pack, front pack and rear pack.  Designed to fit most mountain bikes.  Includes mounting hardware.  Total volume: 66,000 cu. cm.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (27110,'EN','Canyon Mule Extreme Backpack','Perfect for long back country trips, this pack features an expandable front pocket, includes a large sleeping bag compartment, padded shoulder harness, back and waist belt. 90,000 cu. cm.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (28110,'EN','Canyon Mule Cooler','A durable plastic cooler with hinged top, perfect for storing small items. Size:100 x 50 x 50 cm.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (29110,'EN','Canyon Mule Carryall','This pack has a large capacity, perfect for carrying all your camping gear.  Solid metal zipper and leather bottom.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (30110,'EN','Firefly Lite','Lightweight flashlight made from aircraft aluminum. Focusable beam, tail cap push button allows for single-handed operation. Uses two AA batteries, included.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (31110,'EN','Firefly Mapreader','Clip-on flashlight for map or book reading. Also comes with flexible fiber optic extension. Lightweight, uses only one AA battery, included.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (32110,'EN','Firefly 2','A high quality aluminum flashlight with Krypton bulb.  Uses two D batteries, included.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (33110,'EN','Firefly 4','Made of solid plastic construction, adjustable beam (flood to spot), Krypton bulb.  Uses four D batteries, included.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (34110,'EN','Firefly Extreme','The Firefly Extreme is under 15 cm long yet produces 7,000 candlepower using two lithium batteries and a Xenon bulb. Shock and water resistant. Weight: 135 g.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (35110,'EN','Firefly Multi-light','This light can be used as either a flashlight or as a lamp. Uses two C batteries, included.  Burn time 7-8 hours. Water-resistant.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (36110,'EN','EverGlow Single','Light output approximates a 100 W bulb. Single mantle regulated. Porcelain dome. Uses 0.5 liter  propane cylinder (not included).')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (37110,'EN','EverGlow Double','Light output approximates a 175 W bulb. Double mantle regulated. Porcelain dome. Uses 0.5 liter propane cylinder (not included).')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (38110,'EN','EverGlow Kerosene','One of the most dependable sources of light in an emergency, this lantern is always ready and does not need to be recharged. Cotton wick. Height: 30 cm.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (39110,'EN','EverGlow Butane','Adjustable brightness control with auto ignition. Safely stores in its own protective case.  Approximate burn time 5 hours on one 0.25 liter butane canister, included.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (40110,'EN','EverGlow Lamp','Perfect for in your tent, this lamp comes with a 6V battery.  Complete with shade and hanging hook.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (41110,'EN','Flicker Lantern','Simple to use, just requires a candle to be inserted and lit.  Windproof, lasts for hours.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (42110,'EN','Husky Rope 50','11 mm diameter standard rope. Length: 50 m.  Weight: 78 g per meter. Impact Force: 7.2 kN. Static Elongation: 7.8%. Number of UIAA Falls: 16.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (43110,'EN','Husky Rope 60','11 mm diameter standard rope. Length: 60 m.  Weight: 78 g per meter. Impact Force: 7.2 kN. Static Elongation: 7.8%. Number of UIAA Falls: 16.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (44110,'EN','Husky Rope 100','11 mm diameter standard rope. Length: 100 m.  Weight: 78 g per meter. Impact Force: 7.2 kN. Static Elongation: 7.8%. Number of UIAA Falls: 16.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (45110,'EN','Husky Rope 200','11 mm diameter standard rope. Length: 200 m.  Weight: 78 g per meter. Impact Force: 7.2 kN. Static Elongation: 7.8%. Number of UIAA Falls: 16.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (46110,'EN','Granite Climbing Helmet','This UIAA approved helmet fits adults and kids, suitable for rock and alpine use.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (47110,'EN','Husky Harness','One size fits all due to extensive waist belt adjustment and fully adjustable leg loops.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (48110,'EN','Husky Harness Extreme','One size fits all. Top of the range fully adjustable technical harness. Ultra high strength belay loop rated in excess of 30kN. Rear haul loop rated to 10kN.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (49110,'EN','Granite Signal Mirror','Day or night signal mirror with gridded sighting hole.  6mm laminated glass. Soft carrying case included. Size: 8 x 13 cm. Weight: 400 g.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (50110,'EN','Granite Carabiner','Made from 12 mm rod stock aluminum and a radius suitable for almost any rope size. Locks tight with almost any belay/rappel combination. Individually tested.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (51110,'EN','Granite Belay','The Granite Belay is an ingenious single rope belay device that uses carabiner movement to brake the rope.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (52110,'EN','Granite Pulley','Light, simple and strong, a great all purpose pulley.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (53110,'EN','Firefly Climbing Lamp','This climbing lamp is water-resistant. It comes with two bulbs, standard and halogen. Includes one 6V halogen bulb and one 6V standard bulb. Weight: 200g.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (54110,'EN','Firefly Charger','Power charger for the Firefly Climbing Lamp. The charger cannot overcharge the Firefly battery, so you can leave it in the charger without worrying.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (55110,'EN','Firefly Rechargeable Battery','Rechargeable battery pack for the Firefly Climbing Lamp. Each charge gives 3 hours of light with a halogen bulb and 9 hours with standard bulb. Battery may be recharged up to 1,000 times.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (56110,'EN','Granite Chalk Bag','Nylon web bag perfect for holding several sticks of chalk.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (57110,'EN','Granite Ice','A general purpose mountaineering axe for snow and glacier travel. Excellent mid-weight axe. Weight: 638 g')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (58110,'EN','Granite Hammer','A solid hammer made with a solid hard wood handle and steel head.  Weight: 800g.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (59110,'EN','Granite Shovel','Shovel has removable aluminum handle and heat treated aluminum blade.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (60110,'EN','Granite Grip','All-purpose stainless steel pliers. Sheath included. Length (closed) 12cm, (open) 16 cm. Weight: 200 g.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (61110,'EN','Granite Axe','Camping axe with clear coated wood handle.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (62110,'EN','Granite Extreme','The Edge Extreme is a collapsible plier-shaped gadget, three knife blades, file and scissors, perfect for the outdoors.  Carrying case included.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (63110,'EN','Mountain Man Analog','Padded leather strap, precision Swiss quartz movement, sweep second hand, 24-hour time ring, luminous hands and markers, hardened mineral crystal.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (63130,'EN','Mountain Man Analog','Padded leather strap, precision Swiss quartz movement, sweep second hand, 24-hour time ring, luminous hands and markers, hardened mineral crystal.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (63140,'EN','Mountain Man Analog','Padded leather strap, precision Swiss quartz movement, sweep second hand, 24-hour time ring, luminous hands and markers, hardened mineral crystal.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (64110,'EN','Mountain Man Digital','Tough rubber strap, digital face, hardened crystal, water-resistant to 50 meters.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (65110,'EN','Mountain Man Deluxe','Tough rubber strap, precision Swiss quartz movement, imbedded digital face, luminous hands and markers, hardened mineral crystal, start and stop buttons, water-resistant to 50 meters.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (65120,'EN','Mountain Man Deluxe','Tough rubber strap, precision Swiss quartz movement, imbedded digital face, luminous hands and markers, hardened mineral crystal, start and stop buttons, water-resistant to 50 meters.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (66110,'EN','Mountain Man Combination','Combination watch, altimeter, compass and barometric gauge.  Heavy duty rubber strap,  hardened mineral crystal.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (67110,'EN','Mountain Man Extreme','Solid titanium case, crown, bezel.  Combination nylon and rubber strap. Analog representation on digital interface.  Backlit, hardened mineral crystal, water-resistant to 100 meters.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (68110,'EN','Polar Sun','The Polar Sun sunglasses have 3 mm thick lenses, which makes excellent protective eyewear for sport and safety.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (68120,'EN','Polar Sun','The Polar Sun sunglasses have 3 mm thick lenses, which makes excellent protective eyewear for sport and safety.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (68190,'EN','Polar Sun','The Polar Sun sunglasses have 3 mm thick lenses, which makes excellent protective eyewear for sport and safety.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (68200,'EN','Polar Sun','The Polar Sun sunglasses have 3 mm thick lenses, which makes excellent protective eyewear for sport and safety.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (68220,'EN','Polar Sun','The Polar Sun sunglasses have 3 mm thick lenses, which makes excellent protective eyewear for sport and safety.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (68230,'EN','Polar Sun','The Polar Sun sunglasses have 3 mm thick lenses, which makes excellent protective eyewear for sport and safety.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (68240,'EN','Polar Sun','The Polar Sun sunglasses have 3 mm thick lenses, which makes excellent protective eyewear for sport and safety.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (68250,'EN','Polar Sun','The Polar Sun sunglasses have 3 mm thick lenses, which makes excellent protective eyewear for sport and safety.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (69110,'EN','Polar Ice','Polar Ice sunglasses have polarized lenses to combat glare from snow. Unbreakable nylon frame.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (69120,'EN','Polar Ice','Polar Ice sunglasses have polarized lenses to combat glare from snow. Unbreakable nylon frame.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (70110,'EN','Polar Sports','Six base classic nylon composite frame sunglasses with wire core temples.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (70120,'EN','Polar Sports','Six base classic nylon composite frame sunglasses with wire core temples.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (70140,'EN','Polar Sports','Six base classic nylon composite frame sunglasses with wire core temples.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (70160,'EN','Polar Sports','Six base classic nylon composite frame sunglasses with wire core temples.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (70200,'EN','Polar Sports','Six base classic nylon composite frame sunglasses with wire core temples.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (70240,'EN','Polar Sports','Six base classic nylon composite frame sunglasses with wire core temples.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (70250,'EN','Polar Sports','Six base classic nylon composite frame sunglasses with wire core temples.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (71110,'EN','Polar Wave','Acrylex lenses in the Polar Wave sunglasses absorb up to 90% of visible light, 96% ultraviolet, and 82% infrared light. Unbreakable nylon frames.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (72110,'EN','Polar Extreme','Ideal for skiing and winter mountaineering. Frame is durable polyurethane with soft interior foam and adjustable woven elastic band providing an excellent fit. Weight: 139 g.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (73110,'EN','Single Edge','Single stainless steel blade folding knife. Length: (closed) 5 cm, (blade) 4.5 cm. Blade thickness 2 mm.  Weight: 90 g.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (74110,'EN','Double Edge','Double stainless steel blade folding knife. Length: (closed) 6 cm, (blades) 5.5 cm and 3 cm. Blade thickness: 2 mm. Weight: 110 g.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (75110,'EN','Edge Extreme','Multi-purpose pocketknife ruggedly constructed of stainless steel.  Includes 4 different blades, corkscrew, saw, scissors, pliers and more.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (76110,'EN','Bear Edge','Knife is 33 cm long with a 20 cm blade made of surgical stainless steel. The handle is laminated wood. The custom made sheath is black leather.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (77110,'EN','Bear Survival Edge','Features a 23 cm razor edge blade tempered from a special blend of stainless steel. The hollow handle has a compartment containing survival gear including a compass. Overall length: 36cm.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (78110,'EN','Seeker 35','This 7 x 35 model is economical and performs well optically. Fully coated lenses, compact and  lightweight. Rubber covered for secure and comfortable grip. Soft carrying case included.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (79110,'EN','Seeker 50','Rubber coated and ergonomically designed. The wide angle of view of 10 x 50 keeps more of your subject in view at high magnification. Soft carrying case included.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (80110,'EN','Seeker Extreme','These ergonomic binoculars are light-weight and easy to hold.  Strong construction make them impervious to water, fog and thermal shocks. Soft carrying case included.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (81110,'EN','Seeker Mini','This 8 x 22 model is economical and performs well optically. Fully coated lenses, compact and  light-weight. Rubber covered for secure and comfortable grip. Soft carrying case included.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (82110,'EN','Glacier Basic','Traditional magnetic compass in a stainless steel casing.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (83110,'EN','Glacier Deluxe','Magnetic Compass has a large sighting mirror with v-notch allowing for quick acquisition and accurate bearings to distant landmarks.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (84110,'EN','Glacier GPS','Global Positioning System that is small, lightweight, and rugged. Incredibly easy to use, dedicated operation keys, and three user-friendly navigation screens.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (85110,'EN','Glacier GPS Extreme','Hand held GPS receiver with color display. Incredibly easy to use, three user-friendly navigation screens, and saves two routes. Up to 20 hours of battery life just on two AA batteries.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (86110,'EN','BugShield Natural','Contains no chemicals. Repels mosquitoes, black flies, biting midges, and fleas effectively. Safe for children and environmentally sound.  Active ingredient: Citronella 10%. 100 ml.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (87110,'EN','BugShield Spray','Repels black flies, ticks, mosquitoes, chiggers, deer flies and stable flies. Protects against Lyme ticks. Contains 23.75% active ingredient. Clear, odorless formula. 100 ml.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (88110,'EN','BugShield Lotion Lite','Repels black flies, ticks, mosquitoes, chiggers, deer flies and stable flies. Contains 8.75% active ingredient for a lighter application. Odorless cream. 100 ml.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (89110,'EN','BugShield Lotion','Repels black flies, ticks, mosquitoes, chiggers, deer flies and stable flies. Protects against Lyme ticks. Contains 23.75% active ingredient. Odorless cream. 100 ml.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (90110,'EN','BugShield Extreme','Highest amount of the active ingredient, 38%, for up to 10 hours of protection. Repels black flies, ticks, mosquitoes, deer flies and stable flies. Clear, odorless formula. 100 ml.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (91110,'EN','Sun Blocker','Sun Blocker is waterproof and lasts up to eight hours. It contains natural skin conditioners and moisturizers, as well as titanium dioxide for the ultimate level of protection.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (92110,'EN','Sun Shelter Stick','Easy to apply to your nose, lips, ears and other sensitive areas. Provides long-lasting protection from sun, wind and water to keep your skin soft and moist.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (93110,'EN','Sun Shelter 15','SPF 15 protects against all harmful rays.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (94110,'EN','Sun Shelter 30','SPF 30 provides maximum protection and is long-lasting.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (95110,'EN','Sun Shield','PABA free sunscreen, SPF 30, poison oak and ivy protectant, waterproof, insect repellent against fleas, mosquitoes, deer ticks, gnats.  Moisturizer contains Vitamin E and Lanolin.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (96110,'EN','Compact Relief Kit','A personal first aid kit is recommended for every outdoor hiker or camper. Contains basic wound management, advanced infectious control, and more. Size: 17 x 10 x 7 cm. Weight: 0.3 kg.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (97110,'EN','Deluxe Family Relief Kit','A complete medical kit suitable for families with children.  Contains cough syrup, oral rehydration salts, advanced wound management, and more.  Size: 22 x 12 x 7 cm. Weight: 0.6 kg.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (98110,'EN','Calamine Relief','Use the Calamine Relief for allergic skin reactions, helps combat itching and swelling.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (99110,'EN','Aloe Relief','Perfect for minor burns and sunburn, the aloe vera provides quick relief.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (100110,'EN','Insect Bite Relief','The Insect Bite Relief helps the itching and swelling caused by most insect bites.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (101110,'EN','Hailstorm Steel Irons','Iron is 17-4 stainless steel.  Shafts are graphite with a frequency matched throughout the set. Includes 3 iron to Pitching Wedge.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (102110,'EN','Hailstorm Titanium Irons','Made entirely of pure titanium. The ultimate in golf club technology. Lightweight graphite shaft and light overall weight. Includes 3 iron to Pitching Wedge.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (103110,'EN','Lady Hailstorm Steel Irons','Iron is 17-4 stainless steel.  Shafts are graphite with a frequency matched throughout the set. Includes 3 iron to Pitching Wedge.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (104110,'EN','Lady Hailstorm Titanium Irons','Made entirely of pure titanium. A wider sole and loft system to help you get the ball airborne with less effort. Includes 3 iron to Pitching Wedge.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (105110,'EN','Hailstorm Titanium Woods Set','Crafted of 6-4 titanium which is 40% lighter and 20% stronger than 17-4 steel.  Includes 3 Wood, 5 Wood and 12 degree driver.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (106110,'EN','Hailstorm Steel Woods Set','These steel woods are manufactured to exact tolerances to ensure maximum transfer of energy between the club head and the golf ball. Includes 3 Wood, 5 Wood and 12 degree driver.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (107110,'EN','Lady Hailstorm Titanium Woods Set','Crafted of 6-4 titanium which is 40% lighter and 20% stronger than 17-4 steel. Includes 3 Wood, 5 Wood and 12 degree driver.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (108110,'EN','Lady Hailstorm Steel Woods Set','These steel woods are manufactured to exact tolerances to ensure maximum transfer of energy between the club head and the golf ball. Includes 3 Wood, 5 Wood and 12 degree driver.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (109110,'EN','Course Pro Putter','High quality putter is cast  from a soft yellow brass alloy to give the putter its uniquely soft feel at impact.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (110110,'EN','Blue Steel Putter','This premium putter has copper mixed with lightweight aluminum for a smooth touch.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (111110,'EN','Blue Steel Max Putter','Putter head is composed from a single piece of the softest carbon steel for optimum feel.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (112110,'EN','Course Pro Golf and Tee Set','Set includes two premium golf ball and an assortment of wooden golf tees.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (113110,'EN','Course Pro Umbrella','Large red and white patterned golf umbrella.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (114110,'EN','Course Pro Golf Bag','High quality golf bag that includes carrying strap and large front pocket.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (115110,'EN','Course Pro Gloves','Durable nylon constructed gloves with stitched leather palm.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (122110,'EN','Bella','The Bella collection bonds the famous functionality factor with dynamic styling and luminous color.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (122120,'EN','Bella','The Bella collection bonds the famous functionality factor with dynamic styling and luminous color.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (122130,'EN','Bella','The Bella collection bonds the famous functionality factor with dynamic styling and luminous color.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (122140,'EN','Bella','The Bella collection bonds the famous functionality factor with dynamic styling and luminous color.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (122150,'EN','Bella','The Bella collection bonds the famous functionality factor with dynamic styling and luminous color.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (123110,'EN','Capri','Capri sunglasses are a style icon. Lenses incorporate sun-activated tinting and anti-glare coatings for consistent focus.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (123120,'EN','Capri','Capri sunglasses are a style icon. Lenses incorporate sun-activated tinting and anti-glare coatings for consistent focus.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (123130,'EN','Capri','Capri sunglasses are a style icon. Lenses incorporate sun-activated tinting and anti-glare coatings for consistent focus.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (123140,'EN','Capri','Capri sunglasses are a style icon. Lenses incorporate sun-activated tinting and anti-glare coatings for consistent focus.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (123150,'EN','Capri','Capri sunglasses are a style icon. Lenses incorporate sun-activated tinting and anti-glare coatings for consistent focus.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (123160,'EN','Capri','Capri sunglasses are a style icon. Lenses incorporate sun-activated tinting and anti-glare coatings for consistent focus.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (124110,'EN','Cat Eye','Cat Eye sunglasses are made with a vibrant, high-density plastic. Lenses are scratch resistant.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (124120,'EN','Cat Eye','Cat Eye sunglasses are made with a vibrant, high-density plastic. Lenses are scratch resistant.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (124130,'EN','Cat Eye','Cat Eye sunglasses are made with a vibrant, high-density plastic. Lenses are scratch resistant.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (124140,'EN','Cat Eye','Cat Eye sunglasses are made with a vibrant, high-density plastic. Lenses are scratch resistant.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (124150,'EN','Cat Eye','Cat Eye sunglasses are made with a vibrant, high-density plastic. Lenses are scratch resistant.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (124160,'EN','Cat Eye','Cat Eye sunglasses are made with a vibrant, high-density plastic. Lenses are scratch resistant.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (124170,'EN','Cat Eye','Cat Eye sunglasses are made with a vibrant, high-density plastic. Lenses are scratch resistant.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (124180,'EN','Cat Eye','Cat Eye sunglasses are made with a vibrant, high-density plastic. Lenses are scratch resistant.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (124190,'EN','Cat Eye','Cat Eye sunglasses are made with a vibrant, high-density plastic. Lenses are scratch resistant.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (125110,'EN','Venue','The Venue has a fun and fashionable oversized watch face, with a bright colored synthetic leather strap.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (125120,'EN','Venue','The Venue has a fun and fashionable oversized watch face, with a bright colored synthetic leather strap.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (125130,'EN','Venue','The Venue has a fun and fashionable oversized watch face, with a bright colored synthetic leather strap.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (125140,'EN','Venue','The Venue has a fun and fashionable oversized watch face, with a bright colored synthetic leather strap.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (125150,'EN','Venue','The Venue has a fun and fashionable oversized watch face, with a bright colored synthetic leather strap.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (125160,'EN','Venue','The Venue has a fun and fashionable oversized watch face, with a bright colored synthetic leather strap.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (125170,'EN','Venue','The Venue has a fun and fashionable oversized watch face, with a bright colored synthetic leather strap.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (126110,'EN','Dante','Dante sunglasses have polarized antiglare lenses.  The frames come in a range of brilliant colors.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (126120,'EN','Dante','Dante sunglasses have polarized antiglare lenses.  The frames come in a range of brilliant colors.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (126130,'EN','Dante','Dante sunglasses have polarized antiglare lenses.  The frames come in a range of brilliant colors.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (126140,'EN','Dante','Dante sunglasses have polarized antiglare lenses.  The frames come in a range of brilliant colors.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (126150,'EN','Dante','Dante sunglasses have polarized antiglare lenses.  The frames come in a range of brilliant colors.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (127110,'EN','Fairway','Fairway sunglasses offer complete ultraviolet protection and have a patented soft-frame construction for perfect comfort and fit.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (127120,'EN','Fairway','Fairway sunglasses offer complete ultraviolet protection and have a patented soft-frame construction for perfect comfort and fit.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (127130,'EN','Fairway','Fairway sunglasses offer complete ultraviolet protection and have a patented soft-frame construction for perfect comfort and fit.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (127140,'EN','Fairway','Fairway sunglasses offer complete ultraviolet protection and have a patented soft-frame construction for perfect comfort and fit.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (127150,'EN','Fairway','Fairway sunglasses offer complete ultraviolet protection and have a patented soft-frame construction for perfect comfort and fit.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (128110,'EN','Inferno','Inferno sunglasses have polarized, antiglare lenses and fiberglass frames. They come with a 5 year warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (128120,'EN','Inferno','Inferno sunglasses have polarized, antiglare lenses and fiberglass frames. They come with a 5 year warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (128130,'EN','Inferno','Inferno sunglasses have polarized, antiglare lenses and fiberglass frames. They come with a 5 year warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (128140,'EN','Inferno','Inferno sunglasses have polarized, antiglare lenses and fiberglass frames. They come with a 5 year warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (128150,'EN','Inferno','Inferno sunglasses have polarized, antiglare lenses and fiberglass frames. They come with a 5 year warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (128160,'EN','Inferno','Inferno sunglasses have polarized, antiglare lenses and fiberglass frames. They come with a 5 year warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (128170,'EN','Inferno','Inferno sunglasses have polarized, antiglare lenses and fiberglass frames. They come with a 5 year warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (128180,'EN','Inferno','Inferno sunglasses have polarized, antiglare lenses and fiberglass frames. They come with a 5 year warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (128190,'EN','Inferno','Inferno sunglasses have polarized, antiglare lenses and fiberglass frames. They come with a 5 year warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (128200,'EN','Inferno','Inferno sunglasses have polarized, antiglare lenses and fiberglass frames. They come with a 5 year warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (128210,'EN','Inferno','Inferno sunglasses have polarized, antiglare lenses and fiberglass frames. They come with a 5 year warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (129110,'EN','Infinity','The Infinity offers the highest quality Swiss movement and comes with a life-time warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (129120,'EN','Infinity','The Infinity offers the highest quality Swiss movement and comes with a life-time warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (129130,'EN','Infinity','The Infinity offers the highest quality Swiss movement and comes with a life-time warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (129140,'EN','Infinity','The Infinity offers the highest quality Swiss movement and comes with a life-time warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (129150,'EN','Infinity','The Infinity offers the highest quality Swiss movement and comes with a life-time warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (129160,'EN','Infinity','The Infinity offers the highest quality Swiss movement and comes with a life-time warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (129170,'EN','Infinity','The Infinity offers the highest quality Swiss movement and comes with a life-time warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (129180,'EN','Infinity','The Infinity offers the highest quality Swiss movement and comes with a life-time warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (130110,'EN','Lux','The Lux watch is a precision Swiss quartz movement. It comes with a 10 year warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (130120,'EN','Lux','The Lux watch is a precision Swiss quartz movement. It comes with a 10 year warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (130130,'EN','Lux','The Lux watch is a precision Swiss quartz movement. It comes with a 10 year warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (130140,'EN','Lux','The Lux watch is a precision Swiss quartz movement. It comes with a 10 year warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (130150,'EN','Lux','The Lux watch is a precision Swiss quartz movement. It comes with a 10 year warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (131110,'EN','Max Gizmo','A versatile pocket tool that includes LED light, 1GB memory stick, pen, serrated blade, corkscrew and serrated cutter. Comes with a life time warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (131120,'EN','Max Gizmo','A versatile pocket tool that includes LED light, 1GB memory stick, pen, serrated blade, corkscrew and serrated cutter. Comes with a life time warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (131130,'EN','Max Gizmo','A versatile pocket tool that includes LED light, 1GB memory stick, pen, serrated blade, corkscrew and serrated cutter. Comes with a life time warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (132110,'EN','Maximus','Maximus sunglasses are the most durable eyewear on the market. They come with a 5-year unconditional warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (132120,'EN','Maximus','Maximus sunglasses are the most durable eyewear on the market. They come with a 5-year unconditional warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (132130,'EN','Maximus','Maximus sunglasses are the most durable eyewear on the market. They come with a 5-year unconditional warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (132140,'EN','Maximus','Maximus sunglasses are the most durable eyewear on the market. They come with a 5-year unconditional warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (132150,'EN','Maximus','Maximus sunglasses are the most durable eyewear on the market. They come with a 5-year unconditional warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (132160,'EN','Maximus','Maximus sunglasses are the most durable eyewear on the market. They come with a 5-year unconditional warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (132170,'EN','Maximus','Maximus sunglasses are the most durable eyewear on the market. They come with a 5-year unconditional warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (133110,'EN','Opera Vision','3.6x opera glasses maintain image and color fidelity in all lighting conditions. The brushed aluminum body fits snugly into any purse or pocket. Includes a soft leather case and carrying loop.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (134110,'EN','Pocket Gizmo','A compact tool that includes LED light, blade, tweezers, reamer, screwdriver, file, corkscrew and can opener.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (134120,'EN','Pocket Gizmo','A compact tool that includes LED light, blade, tweezers, reamer, screwdriver, file, corkscrew and can opener.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (134130,'EN','Pocket Gizmo','A compact tool that includes LED light, blade, tweezers, reamer, screwdriver, file, corkscrew and can opener.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (134140,'EN','Pocket Gizmo','A compact tool that includes LED light, blade, tweezers, reamer, screwdriver, file, corkscrew and can opener.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (135110,'EN','Ranger Vision','8x27x50 zoom binoculars include compass and range-finding reticle, multi-coated optics, and textured rubber armoring. Waterproof and lightweight.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (135120,'EN','Ranger Vision','8x27x50 zoom binoculars include compass and range-finding reticle, multi-coated optics, and textured rubber armoring. Waterproof and lightweight.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (135130,'EN','Ranger Vision','8x27x50 zoom binoculars include compass and range-finding reticle, multi-coated optics, and textured rubber armoring. Waterproof and lightweight.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (136110,'EN','Sam','The Sam watch has a sophisticated quartz movement, and both analog and digital time display.  Comes with a 5 year warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (136120,'EN','Sam','The Sam watch has a sophisticated quartz movement, and both analog and digital time display.  Comes with a 5 year warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (136130,'EN','Sam','The Sam watch has a sophisticated quartz movement, and both analog and digital time display.  Comes with a 5 year warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (136140,'EN','Sam','The Sam watch has a sophisticated quartz movement, and both analog and digital time display.  Comes with a 5 year warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (136150,'EN','Sam','The Sam watch has a sophisticated quartz movement, and both analog and digital time display.  Comes with a 5 year warranty.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (140110,'EN','Trail Master','A rubberized and water-resistant GPS receiver that includes a 70mm color screen, electronic compass and altimeter. Uses a 64MB memory card. Requires two AA batteries for 18 hours of service. Weighs 238 grams.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (141110,'EN','Trail Scout','This highly portable GPS has an 80mm color screen. Requires two AA batteries for 18 hours of service. Uses a 22MB memory card. Weighs 210 grams.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (142110,'EN','Trail Star','A light-weight GPS receiver with a 56mm monochrome display and 24MB internal memory. Requires two AA batteries for 26 hours of service. Weighs only 156 grams.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (143110,'EN','Trendi','Trendi sunglasses feature a sporty, stylish, wrap-around design. Soft rocker nose pads and rubberized temple ends provide the ultimate in comfort.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (143120,'EN','Trendi','Trendi sunglasses feature a sporty, stylish, wrap-around design. Soft rocker nose pads and rubberized temple ends provide the ultimate in comfort.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (143130,'EN','Trendi','Trendi sunglasses feature a sporty, stylish, wrap-around design. Soft rocker nose pads and rubberized temple ends provide the ultimate in comfort.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (143140,'EN','Trendi','Trendi sunglasses feature a sporty, stylish, wrap-around design. Soft rocker nose pads and rubberized temple ends provide the ultimate in comfort.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (143150,'EN','Trendi','Trendi sunglasses feature a sporty, stylish, wrap-around design. Soft rocker nose pads and rubberized temple ends provide the ultimate in comfort.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (144110,'EN','TX','The TX watch offers 4 separate times.  The synthetic band is durable yet breathable.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (144120,'EN','TX','The TX watch offers 4 separate times.  The synthetic band is durable yet breathable.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (144130,'EN','TX','The TX watch offers 4 separate times.  The synthetic band is durable yet breathable.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (144140,'EN','TX','The TX watch offers 4 separate times.  The synthetic band is durable yet breathable.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (144150,'EN','TX','The TX watch offers 4 separate times.  The synthetic band is durable yet breathable.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (144160,'EN','TX','The TX watch offers 4 separate times.  The synthetic band is durable yet breathable.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (144170,'EN','TX','The TX watch offers 4 separate times.  The synthetic band is durable yet breathable.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (144180,'EN','TX','The TX watch offers 4 separate times.  The synthetic band is durable yet breathable.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (144190,'EN','TX','The TX watch offers 4 separate times.  The synthetic band is durable yet breathable.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (144200,'EN','TX','The TX watch offers 4 separate times.  The synthetic band is durable yet breathable.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (145110,'EN','Legend','Solid titanium case, crown, bezel.  Combination nylon and rubber strap. Analog representation on digital interface.  Backlit, hardened mineral crystal, water-resistant to 100 meters.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (145120,'EN','Legend','Solid titanium case, crown, bezel.  Combination nylon and rubber strap. Analog representation on digital interface.  Backlit, hardened mineral crystal, water-resistant to 100 meters.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (145130,'EN','Legend','Solid titanium case, crown, bezel.  Combination nylon and rubber strap. Analog representation on digital interface.  Backlit, hardened mineral crystal, water-resistant to 100 meters.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (145140,'EN','Legend','Solid titanium case, crown, bezel.  Combination nylon and rubber strap. Analog representation on digital interface.  Backlit, hardened mineral crystal, water-resistant to 100 meters.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (145150,'EN','Legend','Solid titanium case, crown, bezel.  Combination nylon and rubber strap. Analog representation on digital interface.  Backlit, hardened mineral crystal, water-resistant to 100 meters.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (145160,'EN','Legend','Solid titanium case, crown, bezel.  Combination nylon and rubber strap. Analog representation on digital interface.  Backlit, hardened mineral crystal, water-resistant to 100 meters.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (145170,'EN','Legend','Solid titanium case, crown, bezel.  Combination nylon and rubber strap. Analog representation on digital interface.  Backlit, hardened mineral crystal, water-resistant to 100 meters.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (145180,'EN','Legend','Solid titanium case, crown, bezel.  Combination nylon and rubber strap. Analog representation on digital interface.  Backlit, hardened mineral crystal, water-resistant to 100 meters.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (146110,'EN','Zodiak','The Zodiak has a durable synthetic leather strap, digital face, hardened crystal, and is water-resistant to 100 meters.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (146120,'EN','Zodiak','The Zodiak has a durable synthetic leather strap, digital face, hardened crystal, and is water-resistant to 100 meters.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (146130,'EN','Zodiak','The Zodiak has a durable synthetic leather strap, digital face, hardened crystal, and is water-resistant to 100 meters.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (146140,'EN','Zodiak','The Zodiak has a durable synthetic leather strap, digital face, hardened crystal, and is water-resistant to 100 meters.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (147110,'EN','Zone','Zone sunglasses are scratch-resistant and offer full protection from ultraviolet light.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (147120,'EN','Zone','Zone sunglasses are scratch-resistant and offer full protection from ultraviolet light.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (147130,'EN','Zone','Zone sunglasses are scratch-resistant and offer full protection from ultraviolet light.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (147140,'EN','Zone','Zone sunglasses are scratch-resistant and offer full protection from ultraviolet light.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (147150,'EN','Zone','Zone sunglasses are scratch-resistant and offer full protection from ultraviolet light.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (147160,'EN','Zone','Zone sunglasses are scratch-resistant and offer full protection from ultraviolet light.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (147170,'EN','Zone','Zone sunglasses are scratch-resistant and offer full protection from ultraviolet light.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (147180,'EN','Zone','Zone sunglasses are scratch-resistant and offer full protection from ultraviolet light.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (147190,'EN','Zone','Zone sunglasses are scratch-resistant and offer full protection from ultraviolet light.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (148110,'EN','Hawk Eye','Hawk Eye sunglasses are feather light and offer 100% ultraviolet protection.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (148120,'EN','Hawk Eye','Hawk Eye sunglasses are feather light and offer 100% ultraviolet protection.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (148130,'EN','Hawk Eye','Hawk Eye sunglasses are feather light and offer 100% ultraviolet protection.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (149110,'EN','Retro','Retro sunglasses are inspired by last-century design and new-century resin technology. Available in an array of classic colors.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (149120,'EN','Retro','Retro sunglasses are inspired by last-century design and new-century resin technology. Available in an array of classic colors.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (149130,'EN','Retro','Retro sunglasses are inspired by last-century design and new-century resin technology. Available in an array of classic colors.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (149140,'EN','Retro','Retro sunglasses are inspired by last-century design and new-century resin technology. Available in an array of classic colors.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (149150,'EN','Retro','Retro sunglasses are inspired by last-century design and new-century resin technology. Available in an array of classic colors.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (149160,'EN','Retro','Retro sunglasses are inspired by last-century design and new-century resin technology. Available in an array of classic colors.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (151110,'EN','Astro Pilot','This GPS has a high-contrast 86mm color screen that is viewable in sunlight. Requires four AA batteries for 15 hours of service. Uses a 30MB memory card. Weighs 340 grams.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (151120,'EN','Astro Pilot','This GPS has a high-contrast 86mm color screen that is viewable in sunlight. Requires four AA batteries for 15 hours of service. Uses a 30MB memory card. Weighs 340 grams.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (151130,'EN','Astro Pilot','This GPS has a high-contrast 86mm color screen that is viewable in sunlight. Requires four AA batteries for 15 hours of service. Uses a 30MB memory card. Weighs 340 grams.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (152110,'EN','Sky Pilot','Small and lightweight, this GPS has a 55mm color screen and comes with a 32MB memory card. It includes an electronic compass and altimeter. Base maps are included. Requires two AA batteries for 18 hours of service. Weighs only 160 grams.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (153110,'EN','Auto Pilot','The Auto Pilot is an easy-to-use navigation system for the road. A 90mm color touchscreen and audio directions make exploration fast and fun. Comes with preloaded maps.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (154110,'EN','Kodiak','The Kodiak includes a tough leather strap, precision Swiss quartz movement, with luminous hands and markers.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (154120,'EN','Kodiak','The Kodiak includes a tough leather strap, precision Swiss quartz movement, with luminous hands and markers.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (154130,'EN','Kodiak','The Kodiak includes a tough leather strap, precision Swiss quartz movement, with luminous hands and markers.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (154140,'EN','Kodiak','The Kodiak includes a tough leather strap, precision Swiss quartz movement, with luminous hands and markers.')~
INSERT INTO PRODUCT_NAME_LOOKUP (PRODUCT_NUMBER, PRODUCT_LANGUAGE, PRODUCT_NAME, PRODUCT_DESCRIPTION) VALUES (154150,'EN','Kodiak','The Kodiak includes a tough leather strap, precision Swiss quartz movement, with luminous hands and markers.')~

CREATE TABLE PRODUCT_SIZE_LOOKUP (
		PRODUCT_SIZE_CODE INTEGER NOT NULL,
		PRODUCT_SIZE_EN VARCHAR(50)
	)
	DATA CAPTURE NONE 
	IN GOSALESTBLSPC~
	
COMMENT ON TABLE PRODUCT_SIZE_LOOKUP
	IS 'Different sizes associated with the products'~

ALTER TABLE PRODUCT_SIZE_LOOKUP ADD CONSTRAINT PRODUCT_SIZE_CODE_PK PRIMARY KEY
	(PRODUCT_SIZE_CODE)~
	
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(800,'Unspecified')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(801,'12 mm')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(802,'100 ml')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(803,'250 ml')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(804,'330 ml')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(805,'500 ml')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(806,'1.5 liters')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(807,'2 liters')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(808,'10 liters')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(809,'8.4 cm')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(810,'9.5 cm')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(811,'11 cm')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(812,'12 cm')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(813,'14.5 cm')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(814,'23 cm')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(815,'25 cm')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(816,'30 cm')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(817,'33 cm')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(818,'55 cm')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(819,'61 cm')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(820,'195 cm')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(821,'225 cm')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(822,'4-piece')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(823,'6-piece')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(824,'9-piece')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(825,'15-piece')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(826,'30-piece')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(827,'60-piece')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(828,'32000 cc')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(829,'50000 cc')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(830,'66000 cc')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(831,'90000 cc')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(832,'120000 cc')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(833,'250000 cc')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(834,'50 m')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(835,'60 m')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(836,'100 m')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(837,'200 m')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(838,'Small')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(839,'Medium')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(840,'Large')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(841,'One-person')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(842,'Two-person')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(843,'Three-person')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(844,'Six-person')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(845,'Single-burner')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(846,'Double-burner')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(847,'5-hour')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(848,'8-hour')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(849,'12-hour')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(850,'25-hour')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(851,'Mens')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(852,'Womens')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(853,'One-size')~
INSERT INTO PRODUCT_SIZE_LOOKUP (PRODUCT_SIZE_CODE, PRODUCT_SIZE_EN) VALUES(854,'Junior')~

CREATE TABLE PRODUCT_TYPE (
		PRODUCT_TYPE_CODE INTEGER NOT NULL,
		PRODUCT_LINE_CODE INTEGER NOT NULL,
		PRODUCT_TYPE_EN VARCHAR(50) NOT NULL
	)
	DATA CAPTURE NONE 
	IN GOSALESTBLSPC~

COMMENT ON TABLE PRODUCT_TYPE
	IS 'Different types of products carried.  Sorted by product types.'~

CREATE INDEX PRODUCT_LINE_CODE_IX
	ON PRODUCT_TYPE
	(PRODUCT_LINE_CODE		ASC) PCTFREE 10
ALLOW REVERSE SCANS~

CREATE INDEX PRODUCT_TYPE_EN_IX
	ON PRODUCT_TYPE
	(PRODUCT_TYPE_EN		ASC) PCTFREE 10
ALLOW REVERSE SCANS~

ALTER TABLE PRODUCT_TYPE ADD CONSTRAINT PRODUCT_TYPE_CODE_PK PRIMARY KEY
	(PRODUCT_TYPE_CODE)~
	
INSERT INTO PRODUCT_TYPE (PRODUCT_TYPE_CODE, PRODUCT_LINE_CODE, PRODUCT_TYPE_EN) VALUES (118,2105,'Irons')~
INSERT INTO PRODUCT_TYPE (PRODUCT_TYPE_CODE, PRODUCT_LINE_CODE, PRODUCT_TYPE_EN) VALUES (119,2105,'Woods')~
INSERT INTO PRODUCT_TYPE (PRODUCT_TYPE_CODE, PRODUCT_LINE_CODE, PRODUCT_TYPE_EN) VALUES (121,2105,'Golf Accessories')~
INSERT INTO PRODUCT_TYPE (PRODUCT_TYPE_CODE, PRODUCT_LINE_CODE, PRODUCT_TYPE_EN) VALUES (102,2101,'Tents')~
INSERT INTO PRODUCT_TYPE (PRODUCT_TYPE_CODE, PRODUCT_LINE_CODE, PRODUCT_TYPE_EN) VALUES (112,2103,'Knives')~
INSERT INTO PRODUCT_TYPE (PRODUCT_TYPE_CODE, PRODUCT_LINE_CODE, PRODUCT_TYPE_EN) VALUES (114,2103,'Navigation')~
INSERT INTO PRODUCT_TYPE (PRODUCT_TYPE_CODE, PRODUCT_LINE_CODE, PRODUCT_TYPE_EN) VALUES (120,2105,'Putters')~
INSERT INTO PRODUCT_TYPE (PRODUCT_TYPE_CODE, PRODUCT_LINE_CODE, PRODUCT_TYPE_EN) VALUES (105,2101,'Lanterns')~
INSERT INTO PRODUCT_TYPE (PRODUCT_TYPE_CODE, PRODUCT_LINE_CODE, PRODUCT_TYPE_EN) VALUES (104,2101,'Packs')~
INSERT INTO PRODUCT_TYPE (PRODUCT_TYPE_CODE, PRODUCT_LINE_CODE, PRODUCT_TYPE_EN) VALUES (106,2102,'Rope')~
INSERT INTO PRODUCT_TYPE (PRODUCT_TYPE_CODE, PRODUCT_LINE_CODE, PRODUCT_TYPE_EN) VALUES (107,2102,'Safety')~
INSERT INTO PRODUCT_TYPE (PRODUCT_TYPE_CODE, PRODUCT_LINE_CODE, PRODUCT_TYPE_EN) VALUES (113,2103,'Binoculars')~
INSERT INTO PRODUCT_TYPE (PRODUCT_TYPE_CODE, PRODUCT_LINE_CODE, PRODUCT_TYPE_EN) VALUES (103,2101,'Sleeping Bags')~
INSERT INTO PRODUCT_TYPE (PRODUCT_TYPE_CODE, PRODUCT_LINE_CODE, PRODUCT_TYPE_EN) VALUES (117,2104,'First Aid')~
INSERT INTO PRODUCT_TYPE (PRODUCT_TYPE_CODE, PRODUCT_LINE_CODE, PRODUCT_TYPE_EN) VALUES (116,2104,'Sunscreen')~
INSERT INTO PRODUCT_TYPE (PRODUCT_TYPE_CODE, PRODUCT_LINE_CODE, PRODUCT_TYPE_EN) VALUES (110,2103,'Watches')~
INSERT INTO PRODUCT_TYPE (PRODUCT_TYPE_CODE, PRODUCT_LINE_CODE, PRODUCT_TYPE_EN) VALUES (108,2102,'Climbing Accessories')~
INSERT INTO PRODUCT_TYPE (PRODUCT_TYPE_CODE, PRODUCT_LINE_CODE, PRODUCT_TYPE_EN) VALUES (111,2103,'Eyewear')~
INSERT INTO PRODUCT_TYPE (PRODUCT_TYPE_CODE, PRODUCT_LINE_CODE, PRODUCT_TYPE_EN) VALUES (115,2104,'Insect Repellents')~
INSERT INTO PRODUCT_TYPE (PRODUCT_TYPE_CODE, PRODUCT_LINE_CODE, PRODUCT_TYPE_EN) VALUES (101,2101,'Cooking Gear')~
INSERT INTO PRODUCT_TYPE (PRODUCT_TYPE_CODE, PRODUCT_LINE_CODE, PRODUCT_TYPE_EN) VALUES (109,2102,'Tools')~


CREATE TABLE ORDER_METHOD(
  ORDER_METHOD_CODE INTEGER NOT NULL,
  ORDER_METHOD_EN VARCHAR(50))~

COMMENT ON TABLE ORDER_METHOD
	IS 'Different methods of ordering Great Outdoors supports.'~
	
ALTER TABLE ORDER_METHOD ADD CONSTRAINT ORDER_METHOD_CODE_PK PRIMARY KEY (ORDER_METHOD_CODE)~

------------------------------------------------
-- Insert for GOSALES.ORDER_METHOD
------------------------------------------------
INSERT INTO ORDER_METHOD VALUES (1,'Fax')~
INSERT INTO ORDER_METHOD VALUES (5,'Web')~
INSERT INTO ORDER_METHOD VALUES (6,'Sales visit')~
INSERT INTO ORDER_METHOD VALUES (7,'Special')~
INSERT INTO ORDER_METHOD VALUES (3,'Mail')~
INSERT INTO ORDER_METHOD VALUES (4,'E-mail')~
INSERT INTO ORDER_METHOD VALUES (2,'Telephone')~

CREATE TABLE INVENTORY_LEVELS (
		INVENTORY_YEAR SMALLINT NOT NULL,
		INVENTORY_MONTH SMALLINT NOT NULL,
		WAREHOUSE_BRANCH_CODE INTEGER NOT NULL,
		PRODUCT_NUMBER INTEGER NOT NULL,
		OPENING_INVENTORY INTEGER,
		QUANTITY_SHIPPED INTEGER,
		ADDITIONS INTEGER,
		UNIT_COST DECIMAL(19 , 2),
		CLOSING_INVENTORY INTEGER NOT NULL,
		AVERAGE_UNIT_COST DECIMAL(19 , 2)
	)
	IN GOSALESTBLSPC~

COMMENT ON TABLE INVENTORY_LEVELS
	IS 'Inventory level for years: 2004, 2005, 2006, 2007.'~

ALTER TABLE INVENTORY_LEVELS ADD CONSTRAINT INVENTORY_LEVELS_PK PRIMARY KEY
	(INVENTORY_YEAR,
	 INVENTORY_MONTH,
	 WAREHOUSE_BRANCH_CODE,
	 PRODUCT_NUMBER)~

INSERT INTO INVENTORY_LEVELS (INVENTORY_YEAR, INVENTORY_MONTH, WAREHOUSE_BRANCH_CODE, PRODUCT_NUMBER, OPENING_INVENTORY, QUANTITY_SHIPPED, ADDITIONS, UNIT_COST, CLOSING_INVENTORY, AVERAGE_UNIT_COST) VALUES (2007, 1, 7, 1110, 37340, 21287 , 25845, 2.17, 41898, 2.57 )~
INSERT INTO INVENTORY_LEVELS (INVENTORY_YEAR, INVENTORY_MONTH, WAREHOUSE_BRANCH_CODE, PRODUCT_NUMBER, OPENING_INVENTORY, QUANTITY_SHIPPED, ADDITIONS, UNIT_COST, CLOSING_INVENTORY, AVERAGE_UNIT_COST) VALUES (2007, 1, 7, 2110, 5790, 3305, 4765, 6.02, 7250, 7.48 )~
INSERT INTO INVENTORY_LEVELS (INVENTORY_YEAR, INVENTORY_MONTH, WAREHOUSE_BRANCH_CODE, PRODUCT_NUMBER, OPENING_INVENTORY, QUANTITY_SHIPPED, ADDITIONS, UNIT_COST, CLOSING_INVENTORY, AVERAGE_UNIT_COST) VALUES (2007, 1, 7, 3110, 3814, 2518, 2630, 15.93, 3926, 15.93 )~
INSERT INTO INVENTORY_LEVELS (INVENTORY_YEAR, INVENTORY_MONTH, WAREHOUSE_BRANCH_CODE, PRODUCT_NUMBER, OPENING_INVENTORY, QUANTITY_SHIPPED, ADDITIONS, UNIT_COST, CLOSING_INVENTORY, AVERAGE_UNIT_COST) VALUES (2007, 1, 7, 4110, 14261, 11234 , 12575, 0.85, 15602, 0.85 )~
INSERT INTO INVENTORY_LEVELS (INVENTORY_YEAR, INVENTORY_MONTH, WAREHOUSE_BRANCH_CODE, PRODUCT_NUMBER, OPENING_INVENTORY, QUANTITY_SHIPPED, ADDITIONS, UNIT_COST, CLOSING_INVENTORY, AVERAGE_UNIT_COST) VALUES (2007, 1, 7, 5110, 4473, 2326, 2619, 34.97, 4766, 34.97 )~
INSERT INTO INVENTORY_LEVELS (INVENTORY_YEAR, INVENTORY_MONTH, WAREHOUSE_BRANCH_CODE, PRODUCT_NUMBER, OPENING_INVENTORY, QUANTITY_SHIPPED, ADDITIONS, UNIT_COST, CLOSING_INVENTORY, AVERAGE_UNIT_COST) VALUES (2007, 1, 7, 6110, 2953, 1686, 1383, 79.56, 2650, 79.56 )~
INSERT INTO INVENTORY_LEVELS (INVENTORY_YEAR, INVENTORY_MONTH, WAREHOUSE_BRANCH_CODE, PRODUCT_NUMBER, OPENING_INVENTORY, QUANTITY_SHIPPED, ADDITIONS, UNIT_COST, CLOSING_INVENTORY, AVERAGE_UNIT_COST) VALUES (2007, 1, 7, 7110, 4149, 2051, 2120, 46.38, 4218, 46.38 )~
INSERT INTO INVENTORY_LEVELS (INVENTORY_YEAR, INVENTORY_MONTH, WAREHOUSE_BRANCH_CODE, PRODUCT_NUMBER, OPENING_INVENTORY, QUANTITY_SHIPPED, ADDITIONS, UNIT_COST, CLOSING_INVENTORY, AVERAGE_UNIT_COST) VALUES (2007, 1, 7, 8110, 1161, 860, 685, 75.00, 986, 75.00 )~
INSERT INTO INVENTORY_LEVELS (INVENTORY_YEAR, INVENTORY_MONTH, WAREHOUSE_BRANCH_CODE, PRODUCT_NUMBER, OPENING_INVENTORY, QUANTITY_SHIPPED, ADDITIONS, UNIT_COST, CLOSING_INVENTORY, AVERAGE_UNIT_COST) VALUES (2007, 1, 7, 9110, 16674, 5710 , 12148, 4.09, 23112, 4.57 )~
INSERT INTO INVENTORY_LEVELS (INVENTORY_YEAR, INVENTORY_MONTH, WAREHOUSE_BRANCH_CODE, PRODUCT_NUMBER, OPENING_INVENTORY, QUANTITY_SHIPPED, ADDITIONS, UNIT_COST, CLOSING_INVENTORY, AVERAGE_UNIT_COST) VALUES (2007, 1, 7, 10110, 7452, 5164, 2960, 6.60, 5248, 8.20 )~
INSERT INTO INVENTORY_LEVELS (INVENTORY_YEAR, INVENTORY_MONTH, WAREHOUSE_BRANCH_CODE, PRODUCT_NUMBER, OPENING_INVENTORY, QUANTITY_SHIPPED, ADDITIONS, UNIT_COST, CLOSING_INVENTORY, AVERAGE_UNIT_COST) VALUES (2007, 1, 7, 11110, 2679, 1168, 1278, 250.00, 2789, 250.00 )~
INSERT INTO INVENTORY_LEVELS (INVENTORY_YEAR, INVENTORY_MONTH, WAREHOUSE_BRANCH_CODE, PRODUCT_NUMBER, OPENING_INVENTORY, QUANTITY_SHIPPED, ADDITIONS, UNIT_COST, CLOSING_INVENTORY, AVERAGE_UNIT_COST) VALUES (2007, 1, 7, 12110, 724, 377, 410, 396.00, 757, 396.00 )~
INSERT INTO INVENTORY_LEVELS (INVENTORY_YEAR, INVENTORY_MONTH, WAREHOUSE_BRANCH_CODE, PRODUCT_NUMBER, OPENING_INVENTORY, QUANTITY_SHIPPED, ADDITIONS, UNIT_COST, CLOSING_INVENTORY, AVERAGE_UNIT_COST) VALUES (2007, 1, 7, 13110, 1487, 639, 715, 392.57, 1563, 392.57 )~
INSERT INTO INVENTORY_LEVELS (INVENTORY_YEAR, INVENTORY_MONTH, WAREHOUSE_BRANCH_CODE, PRODUCT_NUMBER, OPENING_INVENTORY, QUANTITY_SHIPPED, ADDITIONS, UNIT_COST, CLOSING_INVENTORY, AVERAGE_UNIT_COST) VALUES (2007, 1, 7, 14110, 531, 305, 317, 454.00, 543, 454.00 )~
INSERT INTO INVENTORY_LEVELS (INVENTORY_YEAR, INVENTORY_MONTH, WAREHOUSE_BRANCH_CODE, PRODUCT_NUMBER, OPENING_INVENTORY, QUANTITY_SHIPPED, ADDITIONS, UNIT_COST, CLOSING_INVENTORY, AVERAGE_UNIT_COST) VALUES (2007, 1, 7, 15110, 200, 108, 113, 490.00, 205, 490.00 )~
INSERT INTO INVENTORY_LEVELS (INVENTORY_YEAR, INVENTORY_MONTH, WAREHOUSE_BRANCH_CODE, PRODUCT_NUMBER, OPENING_INVENTORY, QUANTITY_SHIPPED, ADDITIONS, UNIT_COST, CLOSING_INVENTORY, AVERAGE_UNIT_COST) VALUES (2007, 1, 7, 16110, 11446, 5166, 5894, 1.00, 12174, 1.00 )~
INSERT INTO INVENTORY_LEVELS (INVENTORY_YEAR, INVENTORY_MONTH, WAREHOUSE_BRANCH_CODE, PRODUCT_NUMBER, OPENING_INVENTORY, QUANTITY_SHIPPED, ADDITIONS, UNIT_COST, CLOSING_INVENTORY, AVERAGE_UNIT_COST) VALUES (2007, 1, 7, 17110, 4140, 2232, 2398, 60.00, 4306, 60.00 )~
INSERT INTO INVENTORY_LEVELS (INVENTORY_YEAR, INVENTORY_MONTH, WAREHOUSE_BRANCH_CODE, PRODUCT_NUMBER, OPENING_INVENTORY, QUANTITY_SHIPPED, ADDITIONS, UNIT_COST, CLOSING_INVENTORY, AVERAGE_UNIT_COST) VALUES (2007, 1, 7, 18110, 2127, 1733, 1822, 86.00, 2216, 86.00 )~
INSERT INTO INVENTORY_LEVELS (INVENTORY_YEAR, INVENTORY_MONTH, WAREHOUSE_BRANCH_CODE, PRODUCT_NUMBER, OPENING_INVENTORY, QUANTITY_SHIPPED, ADDITIONS, UNIT_COST, CLOSING_INVENTORY, AVERAGE_UNIT_COST) VALUES (2007, 1, 7, 19110, 1674, 1098, 1119, 150.00, 1695, 150.00 )~
INSERT INTO INVENTORY_LEVELS (INVENTORY_YEAR, INVENTORY_MONTH, WAREHOUSE_BRANCH_CODE, PRODUCT_NUMBER, OPENING_INVENTORY, QUANTITY_SHIPPED, ADDITIONS, UNIT_COST, CLOSING_INVENTORY, AVERAGE_UNIT_COST) VALUES (2007, 1, 7, 20110, 2481, 1486, 1278, 52.00, 2273, 52.45 )~
INSERT INTO INVENTORY_LEVELS (INVENTORY_YEAR, INVENTORY_MONTH, WAREHOUSE_BRANCH_CODE, PRODUCT_NUMBER, OPENING_INVENTORY, QUANTITY_SHIPPED, ADDITIONS, UNIT_COST, CLOSING_INVENTORY, AVERAGE_UNIT_COST) VALUES (2007, 1, 7, 21110, 2474, 1147, 1322, 21.86, 2649, 18.30 )~
INSERT INTO INVENTORY_LEVELS (INVENTORY_YEAR, INVENTORY_MONTH, WAREHOUSE_BRANCH_CODE, PRODUCT_NUMBER, OPENING_INVENTORY, QUANTITY_SHIPPED, ADDITIONS, UNIT_COST, CLOSING_INVENTORY, AVERAGE_UNIT_COST) VALUES (2007, 1, 7, 22110, 2615, 1348, 1337, 8.65, 2604, 8.13 )~
------------------------------------------------
-- SET CURRENT SCHEMA GOSALESCT~
------------------------------------------------
SET CURRENT SCHEMA GOSALESCT~
------------------------------------------------
-- CREATE TABLESPACE FOR GOSALES SCHEMA
------------------------------------------------
CREATE TABLESPACE GOSALESCTTBLSPC MANAGED BY AUTOMATIC STORAGE~
------------------------------------------------
-- DDL Statements for table GOSALESCT.PTNR_CNTCT
------------------------------------------------
CREATE TABLE PTNR_CNTCT (
		PTNR_CODE INTEGER NOT NULL GENERATED ALWAYS AS IDENTITY (START WITH 5000, INCREMENT BY 1),
		PTNR_CO_NAME VARCHAR(128) NOT NULL,
		PTNR_FRST_NAME VARCHAR(128),
		PTNR_LAST_NAME VARCHAR(128),
		PTNR_ADDR1 VARCHAR(128),
		PTNR_PROV_STATE VARCHAR(25),
		PTNR_POST_ZONE VARCHAR(100),
		PTNR_CTRY_CODE VARCHAR(25),
		PTNR_CITY VARCHAR(128)
	) 
	DATA CAPTURE NONE 
	IN GOSALESCTTBLSPC~
	
COMMENT ON TABLE PTNR_CNTCT
	IS 'This is the partner contact table'~
------------------------------------------------
-- DDL Statements for table GOSALESCT.PTNR_ACTY~
------------------------------------------------
CREATE TABLE PTNR_ACTY (
		PTNR_CODE INTEGER NOT NULL,
		ORD_NBR INTEGER NOT NULL,
		PTNR_INV XML,
		CUST_CODE INTEGER NOT NULL,
		PTNR_CUST_CODE VARCHAR(10)
	) 
	DATA CAPTURE NONE 
	IN GOSALESCTTBLSPC~

COMMENT ON TABLE PTNR_ACTY
	IS 'This is the partner activity table.  Orders from partners that Great Outdoors needs to full fill '~
------------------------------------------------
-- DDL Statements for table GOSALESCT.CUST_ORD_DETL~
------------------------------------------------
CREATE TABLE CUST_ORD_DETL(
		ORD_DETL_CODE INTEGER NOT NULL GENERATED ALWAYS AS IDENTITY (START WITH 1000, INCREMENT BY 1),
		ORD_NBR INTEGER NOT NULL,
		ORD_SHIP_DATE DATE,
		PROD_NBR INTEGER,
		PROD_PROM_CODE INTEGER,
		PROD_QTY INTEGER,
		PROD_UNIT_COST DECIMAL(19 , 2),
		PROD_UNIT_PRC DECIMAL(19 , 2),
		PROD_UNIT_SALE_PRC DECIMAL(19 , 2)
	)
	DATA CAPTURE NONE 
	IN GOSALESCTTBLSPC~

COMMENT ON TABLE CUST_ORD_DETL
	IS 'Customer order details - items that are in each order has one unique order detail'~
	
COMMENT ON COLUMN CUST_ORD_DETL.ORD_DETL_CODE
	IS 'Items that are in each order has one unique order detail code, but only one order number associated with it.'~
------------------------------------------------
-- DDL Statements for table GOSALESCT.CUST_ORD~
------------------------------------------------
CREATE TABLE CUST_ORD (
		ORD_NBR INTEGER NOT NULL GENERATED ALWAYS AS IDENTITY (START WITH 100000, INCREMENT BY 1),
		ORD_DATE DATE,
		ORD_NBR_OF_ITEMS INTEGER,
		ORD_NBR_OF_PRODS INTEGER,
		ORD_STOT_COST DECIMAL(30 , 2),
		ORD_SHIP_COST DECIMAL(30 , 2),
		ORD_TAX_COST DECIMAL(30 , 2),
		ORD_TOT_COST DECIMAL(30 , 2),
		ORD_PYMT_METH VARCHAR(128),
		ORD_STAT VARCHAR(128),
		ORD_METH_CODE INTEGER NOT NULL,
		CUST_CRDTCRD_ID INTEGER NOT NULL,
		CUST_CODE INTEGER NOT NULL
	) 
	DATA CAPTURE NONE 
	IN GOSALESCTTBLSPC~
	
COMMENT ON TABLE CUST_ORD
	IS 'Customer orders.  Orders are unique, one customer per order'~
------------------------------------------------
-- DDL Statements for table GOSALESCT.CUST~
------------------------------------------------
CREATE TABLE CUST (
		CUST_CODE INTEGER NOT NULL GENERATED ALWAYS AS IDENTITY (START WITH 100, INCREMENT BY 1),
		CUST_FRST_NAME VARCHAR(128),
		CUST_LAST_NAME VARCHAR(128),
		CUST_ADDR1 VARCHAR(128),
		CUST_CITY VARCHAR(128),
		CUST_POST_ZONE VARCHAR(100),
		CUST_CTRY_CODE VARCHAR(5),
		CUST_PHN_NBR VARCHAR(120),
		CUST_INFO CLOB(32768),
		CUST_EMAIL VARCHAR(128),
		CUST_GNDR_CODE DECIMAL(3 , 0),
		CUST_PROV_STATE VARCHAR(3)
	)
	DATA CAPTURE NONE 
	IN GOSALESCTTBLSPC~
	
COMMENT ON TABLE CUST
	IS 'Customer information'~
------------------------------------------------
-- DDL Statements for table GOSALESCT.CUST_CRDTCRD~
------------------------------------------------
CREATE TABLE CUST_CRDTCRD (
		CRDTCRD_ID INTEGER NOT NULL GENERATED ALWAYS AS IDENTITY (START WITH 200, INCREMENT BY 1),
		CUST_CODE INTEGER NOT NULL,
		CRDTCRD_PRIM_ACCT_NBR CHAR(19),
		CRDTCRD_SERV_CODE INTEGER,
		CRDTCRD_EXP_DATE DATE
	)
	DATA CAPTURE NONE 
	IN GOSALESCTTBLSPC~

COMMENT ON TABLE CUST_CRDTCRD
	IS 'Customer credit card information.  Stored according to credit card regulation'~
------------------------------------------------
-- DDL Statements for table GOSALESCT.CUST_INV~
------------------------------------------------
CREATE TABLE CUST_INV (
		ORD_NBR INTEGER NOT NULL,
		ORD_INV XML,
		CUST_CODE INTEGER NOT NULL
	)
	DATA CAPTURE NONE 
	IN GOSALESCTTBLSPC~

COMMENT ON TABLE CUST_INV
	IS 'Customer invoices after products have been shipped.'~
------------------------------------------------
-- DDL Statements for table GOSALESCT.CUST_STATE_TAX~
------------------------------------------------
CREATE TABLE CUST_STATE_TAX (
		CUST_PROV_STATE VARCHAR(3) NOT NULL,
		CUST_TAX_RATE DECIMAL(30 , 2)
	)
	DATA CAPTURE NONE 
	IN GOSALESCTTBLSPC~

COMMENT ON TABLE CUST_STATE_TAX
	IS 'Tax rates based on customers residence'~
	
CREATE TABLE CUST_CRDT_CHK(
		CUST_CODE INTEGER NOT NULL,
		CUST_SSN BIGINT NOT NULL,
		CRDT_SCR INTEGER)
	DATA CAPTURE NONE 
	IN GOSALESCTTBLSPC~

COMMENT ON TABLE CUST_CRDT_CHK
	IS 'Customer credit check used for approving customer credit cards'~

ALTER TABLE PTNR_ACTY ADD CONSTRAINT PTNR_ACTY_PK PRIMARY KEY (ORD_NBR, PTNR_CODE, CUST_CODE)~

ALTER TABLE PTNR_CNTCT ADD CONSTRAINT PTNR_CNTCT_PK PRIMARY KEY (PTNR_CODE)~

ALTER TABLE CUST_CRDT_CHK ADD CONSTRAINT CUST_CRDT_CHK PRIMARY KEY (CUST_CODE)~

ALTER TABLE CUST_ORD ADD CONSTRAINT CUST_ORD_PK PRIMARY KEY (ORD_NBR)~

ALTER TABLE CUST ADD CONSTRAINT CUST_PK PRIMARY KEY (CUST_CODE)~

ALTER TABLE CUST_CRDTCRD ADD CONSTRAINT CUST_CRDTCRD_PK PRIMARY KEY (CRDTCRD_ID, CUST_CODE)~

ALTER TABLE CUST_STATE_TAX ADD CONSTRAINT CUST_STATE_TAX_PK PRIMARY KEY (CUST_PROV_STATE)~

ALTER TABLE CUST_ORD_DETL ADD CONSTRAINT CUST_ORD_DETL_PK PRIMARY KEY (ORD_NBR, ORD_DETL_CODE)~

ALTER TABLE CUST_INV ADD CONSTRAINT CUST_INV_PK PRIMARY KEY (ORD_NBR)~

ALTER TABLE GOSALESCT.CUST_CRDT_CHK ADD CONSTRAINT CUST_CRDT_CHK_FK FOREIGN KEY(CUST_CODE)
	REFERENCES GOSALESCT.CUST (CUST_CODE)~

ALTER TABLE GOSALESCT.PTNR_ACTY ADD CONSTRAINT PTNR_ACTY_CUST_FK FOREIGN KEY (CUST_CODE)
	REFERENCES GOSALESCT.CUST (CUST_CODE)~

ALTER TABLE GOSALESCT.PTNR_ACTY ADD CONSTRAINT PTNR_ACTY_CUST_ORD_FK FOREIGN KEY (ORD_NBR)
	REFERENCES GOSALESCT.CUST_ORD (ORD_NBR)~
	
ALTER TABLE GOSALESCT.PTNR_ACTY ADD CONSTRAINT PTNR_CNTCT_FK FOREIGN KEY (PTNR_CODE)
	REFERENCES GOSALESCT.PTNR_CNTCT (PTNR_CODE)~

ALTER TABLE GOSALESCT.CUST_ORD ADD CONSTRAINT CUST_ORD_CUST_FK FOREIGN KEY (CUST_CODE)
	REFERENCES GOSALESCT.CUST (CUST_CODE)
	ON DELETE RESTRICT~

ALTER TABLE GOSALESCT.CUST_ORD ADD CONSTRAINT CUST_ORD_CUST_CRDTCRD_FK FOREIGN KEY (CUST_CRDTCRD_ID, CUST_CODE)
	REFERENCES GOSALESCT.CUST_CRDTCRD (CRDTCRD_ID, CUST_CODE)~

ALTER TABLE GOSALESCT.CUST ADD CONSTRAINT CUST_CUST_STATE_TAX_FK FOREIGN KEY (CUST_PROV_STATE)
	REFERENCES GOSALESCT.CUST_STATE_TAX (CUST_PROV_STATE)~

ALTER TABLE GOSALESCT.CUST_CRDTCRD ADD CONSTRAINT CUST_CRDTCRD_CUST_FK FOREIGN KEY (CUST_CODE)
	REFERENCES GOSALESCT.CUST (CUST_CODE)
	ON DELETE RESTRICT~

ALTER TABLE GOSALESCT.CUST_INV ADD CONSTRAINT CUST_INV_CUST_ORD_FK FOREIGN KEY (ORD_NBR)
	REFERENCES GOSALESCT.CUST_ORD (ORD_NBR)~

ALTER TABLE GOSALESCT.CUST_ORD_DETL ADD CONSTRAINT CUST_ORD_DETL_PRODUCT_FK FOREIGN KEY (PROD_NBR)
	REFERENCES GOSALES.PRODUCT (PRODUCT_NUMBER)
	ON DELETE CASCADE~
	
ALTER TABLE GOSALESCT.CUST_ORD_DETL ADD CONSTRAINT CUST_ORD_DETL_CUST_ORD_FK FOREIGN KEY (ORD_NBR)
	REFERENCES GOSALESCT.CUST_ORD (ORD_NBR)~

ALTER TABLE GOSALESCT.CUST_ORD ADD CONSTRAINT ORDER_METHOD_CUST_ORD_FK FOREIGN KEY (ORD_METH_CODE)
    REFERENCES GOSALES.ORDER_METHOD(ORDER_METHOD_CODE)
    ON DELETE RESTRICT~
------------------------------------------------
-- Insert for GOSALESCT.CUST_STATE_TAX
------------------------------------------------
INSERT INTO CUST_STATE_TAX VALUES('CA', 8.25)~
INSERT INTO CUST_STATE_TAX VALUES('ON', 7.5)~
INSERT INTO CUST_STATE_TAX VALUES('NY',8.0)~
------------------------------------------------
-- Insert for GOSALESCT.CUST
------------------------------------------------
INSERT INTO CUST(CUST_FRST_NAME) VALUES( 'Anonymous')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES( 'John', 'Smith', '77 Story Road', 'San Jose', 'CA', '95141', 'USA', '408-867-2388', '<customerinfo><name>John Smith</name><addr country="USA"><street>77 Story Road</street><city>San Jose</city><prov-state>CA</prov-state><pcode-zip>95141</pcode-zip></addr><phone type="work">408-867-2388</phone></customerinfo>', 'stuff@doll.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Fred', 'Johnson', '128 Skyline Road','Santa Cruz', 'CA', '95060', 'USA', '831-715-3322', '<customerinfo><name>Fred Johnson</name><addr country="USA"><street>128 Sky Road</street><city>Santa Cruz</city><prov-state>CA</prov-state><pcode-zip>95060</pcode-zip></addr><phone type="work">831-715-3322</phone></customerinfo>', 'plastic@doll.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Todd', 'Smithers', '55 Stop Road','San Jose', 'CA', '95112', 'USA', '408-867-2312', '<customerinfo><name>Todd Smithers</name><addr country="USA"><street>55 Stop Road</street><city>San Jose</city><prov-state>CA</prov-state><pcode-zip>95112</pcode-zip></addr><phone type="work">408-867-2312</phone></customerinfo>', 'flower@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Scott','Bolten', '1221 West St', 'Escondido', 'CA', '92026', 'USA', '760-715-3311', '<customerinfo><name>Scott bolten</name><addr country="USA"><street>128 Skyline Road</street><City>Escondido</City><prov-state>CA</prov-state><pcode-zip>92026/pcode-zip></addr><phone type="work">760-715-3311</phone></customerinfo>', 'plant@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Val',  'Simmer', '345 Back Road', 'Los Angeles','CA', '90034', 'USA', '310-867-2313', '<customerinfo><name>Val Simmer</name><addr country="USA"><street>345 Back Road</street><city>Los Angeles</city><prov-state>CA</prov-state><pcode-zip>90034</pcode-zip></addr><phone type="work">310-867-2313</phone></customerinfo>', 'green@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Sam',  'Glo', '199 Chicken Road','Santa Cruz', 'CA', '95060', 'USA', '831-715-3314', '<customerinfo><name>Sam Glo</name><addr country="USA"><street>199 Chicken Road</street><city>Santa Cruz</city><prov-state>CA</prov-state><pcode-zip>95060</pcode-zip></addr><phone type="work">831-715-3314</phone></customerinfo>', 'earth@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Cameron','Chu', '25 Southwest St.','San Diego', 'CA', '92154', 'USA', '619-867-2314', '<customerinfo><name>Cameron Chu</name><addr country="USA"><street>25 Southwest St.</street><City>San Diego</City><prov-state>CA</prov-state><pcode-zip>92154</pcode-zip></addr><phone type="work">619-867-2314</phone></customerinfo>', 'sunlight@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Lee',  'Quin', '887 Rock Road', 'Davis','CA', '95616', 'USA', '530-715-3315', '<customerinfo><name>Lee Quin</name><addr country="USA"><street>88 Rock Road</street><City>Davis</City><prov-state>CA</prov-state><pcode-zip>95616</pcode-zip></addr><phone type="work">530-715-3315</phone></customerinfo>','plastic@doll.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Aaron','Ace', '434 Mug Road', 'Roseville','CA', '95661', 'USA', '916-867-2316', '<customerinfo><name>Aaron Ace</name><addr country="USA"><street>434 Mug Road</street><City>Roseville</City><prov-state>CA</prov-state><pcode-zip>95661</pcode-zip></addr><phone type="work">916-867-2316</phone></customerinfo>','redrose@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Max',  'Golden', '12 San Carlos Road', 'Alameda','CA', '94501', 'USA', '510-717-3942', '<customerinfo><name>Max Golden</name><addr country="USA"><street>12 San Carlos</street><City>Alameda</City><prov-state>CA</prov-state><pcode-zip>94501</pcode-zip></addr><phone type="work">510-717-3942</phone></customerinfo>','recycle@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Orange','Peel', '12 Random St.', 'San Buenaventura','CA', '93003', 'USA', '805-867-1819', '<customerinfo><name>Orange Peel</name><addr country="USA"><street>12 Random St.</street><City>San Buenaventura</City><prov-state>CA</prov-state><pcode-zip>93003</pcode-zip></addr><phone type="work">805-867-1819</phone></customerinfo>','dirt@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Sugar', 'Mama', '666 Macys Rod','Claremont ', 'CA', '91711', 'USA', '909-712-2021', '<customerinfo><name>Sugar Mama</name><addr country="USA"><street>666 Macys Rd.</street><City>Claremont </City><prov-state>CA</prov-state><pcode-zip>91711</pcode-zip></addr><phone type="work">909-712-2021</phone></customerinfo>','grasses@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Lemon', 'Head', '897 Starlight Road', 'Torrance','CA','90505', 'USA', '310-237-2322', '<customerinfo><name>Lemon Head</name><addr country="USA"><street>897 Starlight Road</street><City>Torrance</City><prov-state>CA</prov-state><pcode-zip>90505</pcode-zip></addr><phone type="work">310-237-2322</phone></customerinfo>','cactus@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Sweet', 'Heart', '1628 Skip Road','Stockton', 'CA', '95201', 'USA', '209-255-3242', '<customerinfo><name>Sweet Heart</name><addr country="USA"><street>1628 Skip Road</street><City>Stockton</City><prov-state>CA</prov-state><pcode-zip>95201</pcode-zip></addr><phone type="work">209-255-3242</phone></customerinfo>','h2o@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('John',  'Deer', '1121 Southwest St', 'San Jose', 'CA', '95141', 'USA', '408-826-2728', '<customerinfo><name>John Deer</name><addr country="USA"><street>1121 Southwest St.</street><City>San Jose</City><prov-state>CA</prov-state><pcode-zip>95141</pcode-zip></addr><phone type="work">408-826-2728</phone></customerinfo>','whale@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Fredrick','Johnstone', '1268 Back Road','Los Angeles','CA', '90034', 'USA', '310-729-3330', '<customerinfo><name>Fredrick Johnstone</name><addr country="USA"><street>1268 Back Road</street><City>Los Angeles</City><prov-state>CA</prov-state><pcode-zip>90034</pcode-zip></addr><phone type="work">310-729-3330</phone></customerinfo>','bugs@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Terry',  'Jones', '1220 Monterey St.','Hollister','CA', '95023', 'USA', '831-635-1156', '<customerinfo><name>Terry Jones</name><addr country="USA"><street>1220 Monterey St.</street><City>Hollister</City><prov-state>CA</prov-state><pcode-zip>95023</pcode-zip></addr><phone type="work">831-635-1156</phone></customerinfo>','birds@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Martin','Bass','67 Cherry Rd.'   , 'Liberty Farms','CA', '95620', 'USA', '707-345-7856', '<customerinfo><name>Martin Bass</name><addr country="USA"><street>67 Cherry Rd.</street><City>Liberty Farms</City><prov-state>CA</prov-state><pcode-zip>95620 </pcode-zip></addr><phone type="mobile">707-345-7856</phone></customerinfo>','martinbass@us.box.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Anthony','Armin', '432 Cable Dr.', 'Beach Center','CA', '92648', 'USA', '714-834-2326', '<customerinfo><name>Anthony Armin</name><addr country="USA"><street>432 Cable Dr.</street><City>Beach Center</City><prov-state>CA</prov-state><pcode-zip>92648 </pcode-zip></addr><phone type="home">714-834-2326</phone></customerinfo>','anthonyarmin@us.box.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Julie','Rodd' ,'405 S. 4th st'   , 'Oceano', 'CA', '93445', 'USA', '805-223-3478', '<customerinfo><name>Laura Bass</name><addr country="USA"><street>67 Cherry Rd.</street><City>Oceano</City><prov-state>CA</prov-state><pcode-zip>93445 </pcode-zip></addr><phone type="mobile">805-223-3478</phone></customerinfo>','laurabaker@us.box.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Jay'  ,'Wade','8788 Pine St.'   ,'Groveland', 'CA', '95321', 'USA', '209-912-6375', '<customerinfo><name>Tom Stamp</name><addr country="USA"><street>8788 Pine St.</street><City>Groveland</City><prov-state>CA</prov-state><pcode-zip>95321 </pcode-zip></addr><phone type="home">209-912-6375</phone></customerinfo>','Tomstamp@us.box.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Mark' ,'Post' ,'835 Cienega Rd.','Rosamond', 'CA', '93560', 'USA', '661-382-8953', '<customerinfo><name>Mark Post</name><addr country="USA"><street>835 Cienega Rd.</street><City>Rosamond</City><prov-state>CA</prov-state><pcode-zip>93560 </pcode-zip></addr><phone type="work">661-382-8953</phone></customerinfo>','markpost@us.box.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Chris','Baker','187 St. Eve St.' ,'Universal City', 'CA',' 91608', 'USA', '818-835-1746', '<customerinfo><name>Chris Baker</name><addr country="USA"><street>187 St. Eve St.</street><City>Universal City</City><prov-state>CA</prov-state><pcode-zip> 91608 </pcode-zip></addr><phone type="mobile">818-835-1746</phone></customerinfo>','chrisbaker@us.box.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Corey','Yates','213 Blossom Rd.', 'CA Mens Colony SLO','CA', '93409', 'USA', '805-555-1010', '<customerinfo><name>Corey Yates</name><addr country="USA"><street>213 Blossom Rd.</street><City>CA Mens Colony SLO</City><prov-state>CA</prov-state><pcode-zip> 93409 </pcode-zip></addr><phone type="work">805-555-1010</phone></customerinfo>','coreyyates@us.box.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Will' ,'James','190 Del Mar Ave.','Riverside', 'CA', '92501', 'USA', '951-516-2484', '<customerinfo><name>Will James</name><addr country="USA"><street>346 Forest St.</street><prov-state>CA</prov-state><pcode-zip> 92154 </pcode-zip></addr><phone type="work">951-516-2484</phone></customerinfo>','willjames@us.box.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Cornell', 'Boone', '742 Snell St.', 'Albany','NY', '12204', 'USA', '518-459-1374','<customerinfo><name>Cornell Boone</name><addr country="USA"><street>742 Snell st.</street><City>Albany </City><prov-state>NY</prov-state><pcode-zip>12204</pcode-zip></addr><phone type="work">951-516-2484</phone></customerinfo>', 'cornellboone@us.box.com')~ 
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Amy', 'Hartwell', '674 Candy Rd.', 'Manhattan', 'NY', '10025', 'USA', '212-773-2345','<customerinfo><name>Amy Hartwell</name><addr country="USA"><street>674 Candy st.</street><City>Manhattan</City><prov-state>NY</prov-state><pcode-zip>10025</pcode-zip></addr><phone type="work">212-773-2345</phone></customerinfo>', 'amyhartwell@us.box.com')~  
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Julie', 'Rodd', '143 Raidiohead Rd.','NY', 'NY', '10003', 'USA', '212-889-1814', '<customerinfo><name>Julie Rodd</name><addr country="USA"><street>143 Raidiohead Rd.</street><City>NY</City><prov-state>NY</prov-state><pcode-zip>10003</pcode-zip></addr><phone type="work">212-889-1814</phone></customerinfo>', 'cloud@nature.com')~ 
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Fred', 'Wade', '347 Sunshine Ave.', 'NY', 'NY', '10003', 'USA', '212-734-2773','<customerinfo><name>Fred Wade</name><addr country="USA"><street>347 Sunshine Aave.</street><City>NY</City><prov-state>NY</prov-state><pcode-zip>10003</pcode-zip></addr><phone type="work">212-734-2773</phone></customerinfo>', 'moonshine@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Wayne', 'Carter', '143 Raidiohead Rd.', 'NY', 'NY', '10003', 'USA', '212-889-2184', '<customerinfo><name>Wayne Carter</name><addr country="USA"><street>143 Radiohead Rd.</street><City>NY</City><prov-state>NY</prov-state><pcode-zip>10003</pcode-zip></addr><phone type="work">212-889-2184</phone></customerinfo>','ranfall@nature.com')~ 
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Rickey', 'Bush', '143 Radiohead Rd.', 'NY','NY', '10003', 'USA', '212-890-2675','<customerinfo><name>Rickey Bush</name><addr country="USA"><street>143 Radiohead Rd.</street><City>NY</City><prov-state>NY</prov-state><pcode-zip>10003</pcode-zip></addr><phone type="work">212-890-2675</phone></customerinfo>', 'fullmoon@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Jon', 'Pepper', '80 Horse Rd.', 'NY','NY', '10003', 'USA', '212-889-1112', '<customerinfo><name>Jon Pepper</name><addr country="USA"><street>80 Horse St.</street><City>NY</City><prov-state>NY</prov-state><pcode-zip>10003</pcode-zip></addr><phone type="work">212-889-1112</phone></customerinfo>', 'sunrays@nature.com')~ 
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Malik', 'Jordan', '80 Horse Rd','NY','NY', '10003', 'USA', '212-889-2221','<customerinfo><name>Malik Jordan</name><addr country="USA"><street>80 Horse St.</street><City>NY</City><prov-state>NY</prov-state><pcode-zip>10003</pcode-zip></addr><phone type="work">212-889-2221</phone></customerinfo>', 'wind@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Jim', 'Rome', '80 Horse Rd.', 'NY','NY', '10003', 'USA', '212-889-1123', '<customerinfo><name>Jim Rome</name><addr country="USA"><street>80 Horse St.</street><City>NY</City><prov-state>NY</prov-state><pcode-zip>10003</pcode-zip></addr><phone type="work">212-889-1123</phone></customerinfo>', 'dirtymud@nature.com')~ 
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Mike', 'Jones', '80 Horse Rd','NY','NY', '10003', 'USA', '212-889-2289','<customerinfo><name>Mike Jones</name><addr country="USA"><street>80 Horse St.</street><City>NY</City><prov-state>NY</prov-state><pcode-zip>10003</pcode-zip></addr><phone type="work">212-889-2289</phone></customerinfo>', 'pinetree@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Ted', 'Williams', '458 Rocket Rd.', 'Moffett Field','CA', '94035', 'USA', '650-969-4567', '<customerinfo><name>Ted Williams</name><addr country="USA"><street>458 Rocket Rd.</street><City>Moffett Field</City><prov-state>CA</prov-state><pcode-zip>94035</pcode-zip></addr><phone type="work">650-969-4567</phone></customerinfo>', 'natural@nature.com')~ 
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Tim', 'Videotape', '458 Rocket Rd', 'Moffett Field','CA', '94035', 'USA', '650-969-4568','<customerinfo><name>Tim Videotape</name><addr country="USA"><street>458 Rocket Rd.</street><City>Moffett Field</City><prov-state>CA</prov-state><pcode-zip>94035</pcode-zip></addr><phone type="work">650-969-4568</phone></customerinfo>', 'global@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Sara', 'Lee', '458 Rocket Rd.', 'Moffett Field','CA', '94035', 'USA', '650-969-1378', '<customerinfo><name>Sara Lee</name><addr country="USA"><street>458 Rocket Rd.</street><City>Moffett Field</City><prov-state>CA</prov-state><pcode-zip>94035</pcode-zip></addr><phone type="work">650-969-1378</phone></customerinfo>', 'earthquake@nature.com')~ 
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Dwan', 'Combs', '458 Rocket Rd', 'Moffett Field', 'CA', '94035', 'USA', '650-969-5634','<customerinfo><name>Dwan Combs</name><addr country="USA"><street>458 Rocket Rd.</street><City>Moffett Field</City><prov-state>CA</prov-state><pcode-zip>94035</pcode-zip></addr><phone type="work">650-969-5634</phone></customerinfo>', 'hurricane@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Lala', 'Gray', '55 Stop Road','San Jose', 'CA', '95112', 'USA', '408-237-9627', '<customerinfo><name>Lala Gray</name><addr country="USA"><street>55 Stop Road</street><City>San Jose</City><prov-state>CA</prov-state><pcode-zip>95112</pcode-zip></addr><phone type="work">408-237-9627</phone></customerinfo>', 'pond@nature.com')~ 
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Ashley', 'lamb', '55 Stop Road','San Jose', 'CA', '95112', 'USA', '408-237-8621','<customerinfo><name>Ashley Lamb</name><addr country="USA"><street>55 Stop Road</street><City>San Jose</City><prov-state>CA</prov-state><pcode-zip>95112</pcode-zip></addr><phone type="work">408-237-8621</phone></customerinfo>', 'volcanoe@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Greg', 'Sims', '55 Stop Road','San Jose', 'CA', '95112', 'USA', '408-237-1234', '<customerinfo><name>Greg Sims</name><addr country="USA"><street>55 Stop Road</street><City>San Jose</City><prov-state>CA</prov-state><pcode-zip>95112</pcode-zip></addr><phone type="work">408-237-1234</phone></customerinfo>', 'mountains@nature.com')~ 
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Steve', 'Bradley', '55 Stop Road', 'San Jose', 'CA', '95112', 'USA', '408-237-4567','<customerinfo><name>Steve Bradley</name><addr country="USA"><street>55 Stop Road</street><City>San Jose</City><prov-state>CA</prov-state><pcode-zip>95112</pcode-zip></addr><phone type="work">408-237-4567</phone></customerinfo>', 'fire@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Collin', 'Thomas', '55 Stop Road', 'San Jose', 'CA', '95112', 'USA', '408-237-8910', '<customerinfo><name>Collin Thomas</name><addr country="USA"><street>55 Stop Road</street><City>San Jose</City><prov-state>CA</prov-state><pcode-zip>95112</pcode-zip></addr><phone type="work">408-237-8910</phone></customerinfo>', 'redlava@nature.com')~ 
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Maria', 'Green', '55 Stop Road', 'San Jose', 'CA',  '95112', 'USA', '408-237-1112','<customerinfo><name>Maria Green</name><addr country="USA"><street>55 Stop Road</street><City>San Jose</City><prov-state>CA</prov-state><pcode-zip>95112</pcode-zip></addr><phone type="work">408-237-1112</phone></customerinfo>', 'raindrops@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Janet', 'Dupri', '55 Stop Road', 'San Jose', 'CA','95112', 'USA', '408-237-1314', '<customerinfo><name>Janet Green</name><addr country="USA"><street>55 Stop Road</street><City>San Jose</City><prov-state>CA</prov-state><pcode-zip>95112</pcode-zip></addr><phone type="work">408-237-1314</phone></customerinfo>', 'soil@nature.com')~ 
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Jena', 'Star', '55 Stop Road', 'San Jose', 'CA', '95112', 'USA', '408-237-1516','<customerinfo><name>Jena Star</name><addr country="USA"><street>55 Stop Road</street><City>San Jose</City><prov-state>CA</prov-state><pcode-zip>95112</pcode-zip></addr><phone type="work">408-237-1516</phone></customerinfo>', 'lakes@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Annie', 'Russle', '55 Stop Road', 'San Jose','CA', '95112', 'USA', '408-237-1718', '<customerinfo><name>Annie Russle</name><addr country="USA"><street>55 Stop Road</street><City>San Jose</City><prov-state>CA</prov-state><pcode-zip>95112</pcode-zip></addr><phone type="work">408-237-1718</phone></customerinfo>', 'glacier@nature.com')~ 
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Kevin', 'Mace', '55 Stop Road', 'San Jose', 'CA', '95112', 'USA', '408-237-1920','<customerinfo><name>Kevin Mace</name><addr country="USA"><street>55 Stop Road</street><City>San Jose</City><prov-state>CA</prov-state><pcode-zip>95112</pcode-zip></addr><phone type="work">408-237-1920</phone></customerinfo>', 'redwood@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Shane', 'Kelly', '77 Story Road', 'San Jose','CA', '95141', 'USA', '408-867-1234', '<customerinfo><name>Shane Kelly</name><addr country="USA"><street>77 Story Road</street><city>San Jose</city><prov-state>CA</prov-state><pcode-zip>95141</pcode-zip></addr><phone type="work">408-867-1234</phone></customerinfo>', 'glitter@doll.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Tony', 'Miller', '128 Skyline Road', 'Santa Cruz','CA', '95060', 'USA', '831-715-4567', '<customerinfo><name>Tony Miller</name><addr country="USA"><street>128 Sky Road</street><city>Santa Cruz</city><prov-state>CA</prov-state><pcode-zip>95060</pcode-zip></addr><phone type="work">831-715-4567</phone></customerinfo>', 'purple@doll.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Drew', 'Hyde', '77 Story Road', 'San Jose','CA', '95141', 'USA', '408-867-8910', '<customerinfo><name>Drew Hyde</name><addr country="USA"><street>77 Story Road</street><city>San Jose</city><prov-state>CA</prov-state><pcode-zip>95141</pcode-zip></addr><phone type="work">408-867-8910</phone></customerinfo>', 'pink@doll.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Drea', 'Vander', '128 Skyline Road', 'Santa Cruz','CA', '95060', 'USA', '831-715-1112', '<customerinfo><name>Drea Vander</name><addr country="USA"><street>128 Sky Road</street><city>Santa Cruz</city><prov-state>CA</prov-state><pcode-zip>95060</pcode-zip></addr><phone type="work">831-715-1112</phone></customerinfo>', 'house@doll.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Rayn', 'Hall', '77 Story Road','San Jose', 'CA', '95141', 'USA', '408-867-1314', '<customerinfo><name>Ryan Hall</name><addr country="USA"><street>77 Story Road</street><city>San Jose</city><prov-state>CA</prov-state><pcode-zip>95141</pcode-zip></addr><phone type="work">408-867-1314</phone></customerinfo>', 'makeup@doll.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Josh', 'Meyer', '128 Skyline Road', 'Santa Cruz','CA', '95060', 'USA', '831-715-1516', '<customerinfo><name>Josh Meyer</name><addr country="USA"><street>128 Sky Road</street><city>Santa Cruz</city><prov-state>CA</prov-state><pcode-zip>95060</pcode-zip></addr><phone type="work">831-715-1516</phone></customerinfo>', 'diamond@doll.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('John', 'Madsen', '77 Story Road','San Jose', 'CA', '95141', 'USA', '408-867-1718', '<customerinfo><name>John Madsen</name><addr country="USA"><street>77 Story Road</street><city>San Jose</city><prov-state>CA</prov-state><pcode-zip>95141</pcode-zip></addr><phone type="work">408-867-1718</phone></customerinfo>', 'heels@doll.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Shawn', 'Madden', '128 Skyline Road', 'Santa Cruz','CA', '95060', 'USA', '831-715-1920', '<customerinfo><name>Shawn Madden</name><addr country="USA"><street>128 Sky Road</street><city>Santa Cruz</city><prov-state>CA</prov-state><pcode-zip>95060</pcode-zip></addr><phone type="work">831-715-1920</phone></customerinfo>', 'nailpolish@doll.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Nick','Garza', '434 Mug Road','Roseville', 'CA', '95661', 'USA', '916-344-1234', '<customerinfo><name>Nick Garza</name><addr country="USA"><street>434 Mug Road</street><City>Roseville</City><prov-state>CA</prov-state><pcode-zip>95661</pcode-zip></addr><phone type="work">916-344-1234</phone></customerinfo>','bluesky@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Mark',  'Garcia', '12 San Carlos Road', 'Alameda','CA', '94501', 'USA', '510-988-1234', '<customerinfo><name>Mark Garcia</name><addr country="USA"><street>12 San Carlos</street><City>Alameda</City><prov-state>CA</prov-state><pcode-zip>94501</pcode-zip></addr><phone type="work">510-988-1234</phone></customerinfo>','breeze@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Jackie','Buzz', '434 Mug Road', 'Roseville', 'CA', '95661', 'USA', '916-344-4567', '<customerinfo><name>Jackie Buzz</name><addr country="USA"><street>434 Mug Road</street><City>Roseville</City><prov-state>CA</prov-state><pcode-zip>95661</pcode-zip></addr><phone type="work">916-344-4567</phone></customerinfo>','northpole@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Briana',  'Allen', '12 San Carlos Road','Alameda', 'CA', '94501', 'USA', '510-988-4567', '<customerinfo><name>Briana Allen</name><addr country="USA"><street>12 San Carlos</street><City>Alameda</City><prov-state>CA</prov-state><pcode-zip>94501</pcode-zip></addr><phone type="work">510-988-4567</phone></customerinfo>','forest@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Richard','Parker', '434 Mug Road', 'Roseville','CA', '95661', 'USA', '916-344-8910', '<customerinfo><name>Richard Parker</name><addr country="USA"><street>434 Mug Road</street><City>Roseville</City><prov-state>CA</prov-state><pcode-zip>95661</pcode-zip></addr><phone type="work">916-344-8910</phone></customerinfo>','acorn@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Elle',  'Lopez', '12 San Carlos Road','Alameda', 'CA', '94501', 'USA', '510-988-8910', '<customerinfo><name>Elle Lopez</name><addr country="USA"><street>12 San Carlos</street><City>Alameda</City><prov-state>CA</prov-state><pcode-zip>94501</pcode-zip></addr><phone type="work">510-988-8910</phone></customerinfo>','rainforent@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Nicole','Duff', '434 Mug Road', 'Roseville','CA', '95661', 'USA', '916-344-1112', '<customerinfo><name>Nicole Duff</name><addr country="USA"><street>434 Mug Road</street><City>Roseville</City><prov-state>CA</prov-state><pcode-zip>95661</pcode-zip></addr><phone type="work">916-344-1112</phone></customerinfo>','desert@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Josh',  'Mencia', '12 San Carlos Road', 'Alameda','CA', '94501', 'USA', '510-988-1112', '<customerinfo><name>Josh Mencia</name><addr country="USA"><street>12 San Carlos</street><City>Alameda</City><prov-state>CA</prov-state><pcode-zip>94501</pcode-zip></addr><phone type="work">510-988-1112</phone></customerinfo>','river@nature.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Matt' ,'Binn','190 Del Mar Ave.', 'Riverside','CA', '92501', 'USA', '951-516-1234', '<customerinfo><name>Matt Binn</name><addr country="USA"><street>346 Forest St.</street><City>Riverside</City><prov-state>CA</prov-state><pcode-zip>92501</pcode-zip></addr><phone type="work">951-516-1234</phone></customerinfo>','mattbinn@us.box.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Tra', 'Banks', '742 Snell St.', 'Albany ','NY', '12204', 'USA', '518-459-1234','<customerinfo><name>Tra Banks</name><addr country="USA"><street>742 Snell st.</street><City>Albany </City><prov-state>NY</prov-state><pcode-zip>12204</pcode-zip></addr><phone type="work">951-516-1234</phone></customerinfo>', 'trabanks@us.box.com')~ 
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Paul' ,'Gates','190 Del Mar Ave.', 'Riverside','CA', '92501', 'USA', '951-516-4567', '<customerinfo><name>Paul Gates</name><addr country="USA"><street>346 Forest St.</street><City>Riverside></City><prov-state>CA</prov-state><pcode-zip>92501</pcode-zip></addr><phone type="work">951-516-4567</phone></customerinfo>','paulgates@us.box.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Scott' ,'Oliver','190 Del Mar Ave.', 'Riverside','CA', '92501', 'USA', '951-516-4567', '<customerinfo><name>Scott Oliver</name><addr country="USA"><street>346 Forest St.</street><City>Riverside</City><prov-state>CA</prov-state><pcode-zip>92501</pcode-zip></addr><phone type="work">951-516-4567</phone></customerinfo>','scottoliver@us.box.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Eric', 'Gordon', '742 Snell St.', 'Albany ','NY', '12204', 'USA', '518-459-8910','<customerinfo><name>Eric Gordon</name><addr country="USA"><street>742 Snell st.</street><City>Albany</City><prov-state>NY</prov-state><pcode-zip>12204</pcode-zip></addr><phone type="work">951-516-8910</phone></customerinfo>', 'ericgordon@us.box.com')~ 
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Antonio' ,'Jammer','190 Del Mar Ave.', 'Riverside','CA', '92501', 'USA', '951-516-8910', '<customerinfo><name>Antonio Jammer</name><addr country="USA"><street>346 Forest St.</street><City>Riverside</City><prov-state>CA</prov-state><pcode-zip>92501</pcode-zip></addr><phone type="work">951-516-8910</phone></customerinfo>','antoniojammer@us.box.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Cindy','Volek', '679 Spadina Ave.', 'Toronto','ON', 'M4B 1B3', 'CAN', '416-260-1234', '<customerinfo><name>Cindy Volek</name><addr country="CAN"><street>679 Spadina Ave.</street><City>Toronto</City><prov-state>ON</prov-state><pcode-zip>M4B 1B3</pcode-zip></addr><phone type="work">416-260-1234</phone></customerinfo>','cindyvolek~ca.box.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Larry', 'Cooper', '679 Spadina Ave.','Toronto', 'ON', 'M4B 1B3', 'CAN', '416-260-4567', '<customerinfo><name>Larry Cooper</name><addr country="CAN"><street>679 Spadina Ave.</street><City>Toronto</City><prov-state>ON</prov-state><pcode-zip>M4B 1B3</pcode-zip></addr><phone type="work">416-260-4567</phone></customerinfo>','larrycooper~ca.box.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Tyler', 'Clark', '679 Spadina Ave.','Toronto', 'ON', 'M4B 1B3', 'CAN', '416-260-8910', '<customerinfo><name>Tyler Clark</name><addr country="CAN"><street>679 Spadina Aave.</street><City>Toronto</City><prov-state>ON</prov-state><pcode-zip>M4B 1B3</pcode-zip></addr><phone type="work">416-260-8910</phone></customerinfo>','tylerclark~ca.box.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Kate', 'Bolter', '679 Spadina Ave.', 'Toronto','ON', 'M4B 1B3', 'CAN', '416-260-1112', '<customerinfo><name>Kate Bolter</name><addr country="CAN"><street>679 Spadina Ave.</street><City>Toronto</City><prov-state>ON</prov-state><pcode-zip>M4B 1B3</pcode-zip></addr><phone type="work">416-260-1112</phone></customerinfo>','katebolter~ca.box.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Courtney', 'Kapil', '679 Spadina Ave.', 'Toronto','ON', 'M4B 1B3', 'CAN', '416-260-1314', '<customerinfo><name>Courtney Kapil</name><addr country="CAN"><street>679 Spadina Aave.</street><City>Toronto</City><prov-state>ON</prov-state><pcode-zip>M4B 1B3</pcode-zip></addr><phone type="work">416-260-1314</phone></customerinfo>','courtneykapil~ca.box.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Diego' ,'Coss','2007 North First St.', 'Riverside','CA', '92501', 'USA', '951-516-5432', '<customerinfo><name>Diego Coss</name><addr country="USA"><street>2007 North First St.</street><City>Riverside</City><prov-state>CA</prov-state><pcode-zip>92501</pcode-zip></addr><phone type="work">951-516-5432</phone></customerinfo>','diegocoss@us.box.com')~
INSERT INTO CUST(CUST_FRST_NAME, CUST_LAST_NAME, CUST_ADDR1, CUST_CITY, CUST_PROV_STATE, CUST_POST_ZONE, CUST_CTRY_CODE, CUST_PHN_NBR, CUST_INFO, CUST_EMAIL) VALUES('Mariela', 'Coss', '2008 Almaden St.', 'Riverside','CA', '92501', 'USA', '951-516-9876','<customerinfo><name>Mariela Coss</name><addr country="USA"><street>2008 Almaden St.</street><City>Riverside</City><prov-state>CA</prov-state><pcode-zip>92501</pcode-zip></addr><phone type="work">951-516-9876</phone></customerinfo>', 'marielacoss@us.box.com')~ 

------------------------------------------------
-- Insert for GOSALESCT.CUST_CRDTCRD
------------------------------------------------
INSERT INTO CUST_CRDTCRD (CUST_CODE, CRDTCRD_PRIM_ACCT_NBR, CRDTCRD_SERV_CODE, CRDTCRD_EXP_DATE) VALUES(100, '4000143289997888', 424, '09-23-2010')~
INSERT INTO CUST_CRDTCRD (CUST_CODE, CRDTCRD_PRIM_ACCT_NBR, CRDTCRD_SERV_CODE, CRDTCRD_EXP_DATE) VALUES(101, '4000243289997888', 424, '10-01-2009')~
INSERT INTO CUST_CRDTCRD (CUST_CODE, CRDTCRD_PRIM_ACCT_NBR, CRDTCRD_SERV_CODE, CRDTCRD_EXP_DATE) VALUES(102, '4000343289997888', 424, '07-13-2011')~
INSERT INTO CUST_CRDTCRD (CUST_CODE, CRDTCRD_PRIM_ACCT_NBR, CRDTCRD_SERV_CODE, CRDTCRD_EXP_DATE) VALUES(103, '5000143289997888', 514, '06-10-2010')~
INSERT INTO CUST_CRDTCRD (CUST_CODE, CRDTCRD_PRIM_ACCT_NBR, CRDTCRD_SERV_CODE, CRDTCRD_EXP_DATE) VALUES(104, '5000243289997888', 510, '08-23-2009')~
INSERT INTO CUST_CRDTCRD (CUST_CODE, CRDTCRD_PRIM_ACCT_NBR, CRDTCRD_SERV_CODE, CRDTCRD_EXP_DATE) VALUES(105, '5000443289997888', 510, '08-23-2009')~
INSERT INTO CUST_CRDTCRD (CUST_CODE, CRDTCRD_PRIM_ACCT_NBR, CRDTCRD_SERV_CODE, CRDTCRD_EXP_DATE) VALUES(106, '5000343289997888', 510, '12-23-2012')~
INSERT INTO CUST_CRDTCRD (CUST_CODE, CRDTCRD_PRIM_ACCT_NBR, CRDTCRD_SERV_CODE, CRDTCRD_EXP_DATE) VALUES(107, '5007743289997888', 510, '09-02-2009')~
INSERT INTO CUST_CRDTCRD (CUST_CODE, CRDTCRD_PRIM_ACCT_NBR, CRDTCRD_SERV_CODE, CRDTCRD_EXP_DATE) VALUES(108, '5000543289997888', 510, '03-14-2010')~
INSERT INTO CUST_CRDTCRD (CUST_CODE, CRDTCRD_PRIM_ACCT_NBR, CRDTCRD_SERV_CODE, CRDTCRD_EXP_DATE) VALUES(109, '5000643289997888', 510, '10-02-2012')~
INSERT INTO CUST_CRDTCRD (CUST_CODE, CRDTCRD_PRIM_ACCT_NBR, CRDTCRD_SERV_CODE, CRDTCRD_EXP_DATE) VALUES(110, '5000743289997888', 510, '12-01-2010')~
INSERT INTO CUST_CRDTCRD (CUST_CODE, CRDTCRD_PRIM_ACCT_NBR, CRDTCRD_SERV_CODE, CRDTCRD_EXP_DATE) VALUES(111, '4000443289997888', 424, '01-09-2010')~
INSERT INTO CUST_CRDTCRD (CUST_CODE, CRDTCRD_PRIM_ACCT_NBR, CRDTCRD_SERV_CODE, CRDTCRD_EXP_DATE) VALUES(112, '4000543289997888', 424, '02-11-2010')~
INSERT INTO CUST_CRDTCRD (CUST_CODE, CRDTCRD_PRIM_ACCT_NBR, CRDTCRD_SERV_CODE, CRDTCRD_EXP_DATE) VALUES(113, '4000643289997888', 424, '03-01-2011')~
INSERT INTO CUST_CRDTCRD (CUST_CODE, CRDTCRD_PRIM_ACCT_NBR, CRDTCRD_SERV_CODE, CRDTCRD_EXP_DATE) VALUES(114, '5000843289997888', 514, '04-01-2010')~
INSERT INTO CUST_CRDTCRD (CUST_CODE, CRDTCRD_PRIM_ACCT_NBR, CRDTCRD_SERV_CODE, CRDTCRD_EXP_DATE) VALUES(115, '5000943289997888', 510, '05-01-2009')~
INSERT INTO CUST_CRDTCRD (CUST_CODE, CRDTCRD_PRIM_ACCT_NBR, CRDTCRD_SERV_CODE, CRDTCRD_EXP_DATE) VALUES(116, '5001043289997888', 510, '06-12-2009')~
INSERT INTO CUST_CRDTCRD (CUST_CODE, CRDTCRD_PRIM_ACCT_NBR, CRDTCRD_SERV_CODE, CRDTCRD_EXP_DATE) VALUES(117, '5001143289997888', 510, '12-23-2012')~
INSERT INTO CUST_CRDTCRD (CUST_CODE, CRDTCRD_PRIM_ACCT_NBR, CRDTCRD_SERV_CODE, CRDTCRD_EXP_DATE) VALUES(118, '5001243289997888', 510, '07-04-2009')~
INSERT INTO CUST_CRDTCRD (CUST_CODE, CRDTCRD_PRIM_ACCT_NBR, CRDTCRD_SERV_CODE, CRDTCRD_EXP_DATE) VALUES(119, '5001343289997888', 510, '08-23-2010')~
INSERT INTO CUST_CRDTCRD (CUST_CODE, CRDTCRD_PRIM_ACCT_NBR, CRDTCRD_SERV_CODE, CRDTCRD_EXP_DATE) VALUES(120, '5001443289997888', 510, '10-12-2012')~
------------------------------------------------
-- Insert for GOSALESCT.CUST_ORD
------------------------------------------------
INSERT INTO CUST_ORD(ORD_DATE, ORD_NBR_OF_ITEMS, ORD_NBR_OF_PRODS, ORD_STOT_COST, ORD_SHIP_COST, ORD_TAX_COST, ORD_TOT_COST, ORD_PYMT_METH, ORD_STAT, ORD_METH_CODE, CUST_CRDTCRD_ID, CUST_CODE) VALUES('01-10-2008',172,1,23.53,10.00,1.94,35.47,'Master Card','Shipped',1,202,102)~
INSERT INTO CUST_ORD(ORD_DATE, ORD_NBR_OF_ITEMS, ORD_NBR_OF_PRODS, ORD_STOT_COST, ORD_SHIP_COST, ORD_TAX_COST, ORD_TOT_COST, ORD_PYMT_METH, ORD_STAT, ORD_METH_CODE, CUST_CRDTCRD_ID, CUST_CODE) VALUES('04-23-2008',348,2,65.31,5.00,5.38,75.69,'American Express','New',4,203,103)~
INSERT INTO CUST_ORD(ORD_DATE, ORD_NBR_OF_ITEMS, ORD_NBR_OF_PRODS, ORD_STOT_COST, ORD_SHIP_COST, ORD_TAX_COST, ORD_TOT_COST, ORD_PYMT_METH, ORD_STAT, ORD_METH_CODE, CUST_CRDTCRD_ID, CUST_CODE) VALUES('01-14-2008',920,5,321.76,0.00,26.54,348.30,'Master Card','Shipped',5,202,102)~
INSERT INTO CUST_ORD(ORD_DATE, ORD_NBR_OF_ITEMS, ORD_NBR_OF_PRODS, ORD_STOT_COST, ORD_SHIP_COST, ORD_TAX_COST, ORD_TOT_COST, ORD_PYMT_METH, ORD_STAT, ORD_METH_CODE, CUST_CRDTCRD_ID, CUST_CODE) VALUES('03-21-2008',4466,4,170.26,0.00,14.04,184.30,'MASTER CARd','New',6,205,105)~
INSERT INTO CUST_ORD(ORD_DATE, ORD_NBR_OF_ITEMS, ORD_NBR_OF_PRODS, ORD_STOT_COST, ORD_SHIP_COST, ORD_TAX_COST, ORD_TOT_COST, ORD_PYMT_METH, ORD_STAT, ORD_METH_CODE, CUST_CRDTCRD_ID, CUST_CODE) VALUES('09-11-2007',1033,4,787.68,0.00,64.98,852.66,'VISA','New',4,204,104)~
INSERT INTO CUST_ORD(ORD_DATE, ORD_NBR_OF_ITEMS, ORD_NBR_OF_PRODS, ORD_STOT_COST, ORD_SHIP_COST, ORD_TAX_COST, ORD_TOT_COST, ORD_PYMT_METH, ORD_STAT, ORD_METH_CODE, CUST_CRDTCRD_ID, CUST_CODE) VALUES('08-20-2007',661,6,972.39,0.00,80.22,1052.61,'VISA','In-Process',6,205,105)~
INSERT INTO CUST_ORD(ORD_DATE, ORD_NBR_OF_ITEMS, ORD_NBR_OF_PRODS, ORD_STOT_COST, ORD_SHIP_COST, ORD_TAX_COST, ORD_TOT_COST, ORD_PYMT_METH, ORD_STAT, ORD_METH_CODE, CUST_CRDTCRD_ID, CUST_CODE) VALUES('08-22-2006',3970,6,121.48,0.00,10.02,131.50,'VISA','In-Process',6,210,110)~
INSERT INTO CUST_ORD(ORD_DATE, ORD_NBR_OF_ITEMS, ORD_NBR_OF_PRODS, ORD_STOT_COST, ORD_SHIP_COST, ORD_TAX_COST, ORD_TOT_COST, ORD_PYMT_METH, ORD_STAT, ORD_METH_CODE, CUST_CRDTCRD_ID, CUST_CODE) VALUES('02-17-2007',6408,2,241.30,0.00,19.90,261.20,'VISA','Shipped',1,211,111)~
INSERT INTO CUST_ORD(ORD_DATE, ORD_NBR_OF_ITEMS, ORD_NBR_OF_PRODS, ORD_STOT_COST, ORD_SHIP_COST, ORD_TAX_COST, ORD_TOT_COST, ORD_PYMT_METH, ORD_STAT, ORD_METH_CODE, CUST_CRDTCRD_ID, CUST_CODE) VALUES('07-30-2007',8465,16,1427.65,0.00,117.78,1545.43,'American Express','In-Process',2,203,103)~
INSERT INTO CUST_ORD(ORD_DATE, ORD_NBR_OF_ITEMS, ORD_NBR_OF_PRODS, ORD_STOT_COST, ORD_SHIP_COST, ORD_TAX_COST, ORD_TOT_COST, ORD_PYMT_METH, ORD_STAT, ORD_METH_CODE, CUST_CRDTCRD_ID, CUST_CODE) VALUES('07-17-2007',9688,9,300.44,0.00,24.78,325.22,'VISA','Shipped',5,212,112)~
INSERT INTO CUST_ORD(ORD_DATE, ORD_NBR_OF_ITEMS, ORD_NBR_OF_PRODS, ORD_STOT_COST, ORD_SHIP_COST, ORD_TAX_COST, ORD_TOT_COST, ORD_PYMT_METH, ORD_STAT, ORD_METH_CODE, CUST_CRDTCRD_ID, CUST_CODE) VALUES('12-21-2007',3550,14,1580.25,0.00,130.37,1710.62,'MASTER CARD','In-Process',2,213,113)~
INSERT INTO CUST_ORD(ORD_DATE, ORD_NBR_OF_ITEMS, ORD_NBR_OF_PRODS, ORD_STOT_COST, ORD_SHIP_COST, ORD_TAX_COST, ORD_TOT_COST, ORD_PYMT_METH, ORD_STAT, ORD_METH_CODE, CUST_CRDTCRD_ID, CUST_CODE) VALUES('04-18-2008',9766,9,300.44,0.00,24.78,325.22,'VISA','New',4,214,114)~
INSERT INTO CUST_ORD(ORD_DATE, ORD_NBR_OF_ITEMS, ORD_NBR_OF_PRODS, ORD_STOT_COST, ORD_SHIP_COST, ORD_TAX_COST, ORD_TOT_COST, ORD_PYMT_METH, ORD_STAT, ORD_METH_CODE, CUST_CRDTCRD_ID, CUST_CODE) VALUES('06-14-2008',10628,29,2959.13,0.00,244.12,3203.25,'MASTER CARD','New',4,215,115)~
INSERT INTO CUST_ORD(ORD_DATE, ORD_NBR_OF_ITEMS, ORD_NBR_OF_PRODS, ORD_STOT_COST, ORD_SHIP_COST, ORD_TAX_COST, ORD_TOT_COST, ORD_PYMT_METH, ORD_STAT, ORD_METH_CODE, CUST_CRDTCRD_ID, CUST_CODE) VALUES('02-06-2008',2000,5,190.34,0.00,15.70,206.04,'VISA','Shipped',1,216,116)~
INSERT INTO CUST_ORD(ORD_DATE, ORD_NBR_OF_ITEMS, ORD_NBR_OF_PRODS, ORD_STOT_COST, ORD_SHIP_COST, ORD_TAX_COST, ORD_TOT_COST, ORD_PYMT_METH, ORD_STAT, ORD_METH_CODE, CUST_CRDTCRD_ID, CUST_CODE) VALUES('02-17-2006',2282,4,66.52,5.00,5.48,77.00,'VISA','Shipped',1,217,117)~
INSERT INTO CUST_ORD(ORD_DATE, ORD_NBR_OF_ITEMS, ORD_NBR_OF_PRODS, ORD_STOT_COST, ORD_SHIP_COST, ORD_TAX_COST, ORD_TOT_COST, ORD_PYMT_METH, ORD_STAT, ORD_METH_CODE, CUST_CRDTCRD_ID, CUST_CODE) VALUES('07-30-2006',81,1,238.88,0.00,19.70,258.58,'American Express','In-Process',2,218,118)~
INSERT INTO CUST_ORD(ORD_DATE, ORD_NBR_OF_ITEMS, ORD_NBR_OF_PRODS, ORD_STOT_COST, ORD_SHIP_COST, ORD_TAX_COST, ORD_TOT_COST, ORD_PYMT_METH, ORD_STAT, ORD_METH_CODE, CUST_CRDTCRD_ID, CUST_CODE) VALUES('10-17-2006',104,2,100.00,5.00,8.25,113.25,'American Express','In-Process',2,219,119)~
------------------------------------------------
-- Insert for GOSALESCT.CUST_ORD_DETL
------------------------------------------------
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100000,'01-19-2004',76110,0,172,23.53,40.52,38.90)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100001,'01-19-2004',41110,0,256,15.62,35.09,33.69)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100001,'02-17-2004',69110,0,92,49.69,110.00,102.30)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100002,'01-19-2004',75110,0,162,80.00,119.69,111.31)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100002,'01-19-2004',76110,0,172,23.53,40.52,38.90)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100002,'01-19-2004',85110,0,74,176.47,359.60,334.43)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100002,'01-19-2004',65110,0,90,39.00,81.55,75.84)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100002,'01-19-2004',100110,0,422,2.76,6.00,6.00)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100003,'01-20-2004',90110,0,3252,2.42,7.00,6.51)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100003,'01-20-2004',95110,0,1107,2.76,6.00,5.76)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100003,'01-20-2004',79110,0,88,92.58,134.11,124.72)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100003,'01-20-2004',72110,0,19,72.50,148.30,143.85)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100004,'01-21-2004',17110,0,354,60.00,90.09,83.78)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100004,'01-21-2004',11110,0,261,250.00,370.13,344.22)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100004,'01-21-2004',13110,0,139,392.57,582.42,541.65)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100004,'01-21-2004',6110,0,279,85.11,129.72,120.64)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100005,'01-19-2004',74110,0,382,11.43,16.64,16.14)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100005,'01-19-2004',67110,0,24,116.19,294.38,279.66)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100005,'01-19-2004',80110,0,65,94.12,182.67,169.88)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100005,'01-19-2004',77110,0,120,45.00,92.29,85.83)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100005,'01-28-2004',66110,0,44,45.00,98.01,94.09)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100005,'01-19-2004',107110,0,26,660.65,1359.72,1264.54)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100006,'01-19-2004',87110,0,986,1.83,6.01,5.83)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100006,'01-19-2004',92110,0,840,1.96,5.00,4.85)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100006,'01-19-2004',94110,0,1945,1.85,5.00,4.75)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100006,'01-19-2004',81110,0,96,40.00,85.56,79.57)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100006,'01-19-2004',68110,0,51,26.15,61.84,58.75)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100006,'01-19-2004',69110,0,52,49.69,110.00,102.30)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100007,'01-19-2004',27110,0,126,238.88,460.52,428.28)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100007,'01-19-2004',90110,0,6282,2.42,7.00,6.51)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100008,'01-20-2004',95110,0,2055,2.76,6.00,5.64)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100008,'01-20-2004',65110,0,184,39.00,81.55,75.84)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100008,'01-20-2004',67110,0,39,116.19,294.38,273.77)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100008,'01-20-2004',80110,0,99,94.12,182.67,169.88)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100008,'01-20-2004',72110,0,33,72.50,148.30,139.40)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100008,'01-20-2004',74110,0,756,11.43,16.64,15.97)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100008,'01-20-2004',75110,0,375,80.00,119.69,111.31)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100008,'01-20-2004',85110,0,148,176.47,359.60,334.43)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100008,'01-20-2004',13110,0,263,392.57,582.42,541.65)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100008,'01-20-2004',100110,0,99,2.76,6.00,6.00)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100008,'01-20-2004',34110,0,177,28.12,51.24,49.19)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100008,'01-20-2004',17110,0,594,60.00,90.09,83.78)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100008,'01-20-2004',11110,0,442,250.00,370.13,344.22)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100008,'01-20-2004',6110,0,439,85.11,129.72,120.64)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100008,'01-20-2004',10110,0,1233,10.00,19.29,18.33)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100008,'01-20-2004',2110,10201,1529,6.62,12.53,8.77)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100009,'01-21-2004',83110,0,99,56.23,96.44,89.69)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100009,'01-21-2004',86110,0,1727,1.86,6.00,5.70)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100009,'01-21-2004',93110,0,1238,1.79,5.00,4.80)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100009,'01-21-2004',73110,0,2530,8.56,12.78,11.89)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100009,'01-21-2004',19110,0,182,150.00,265.14,246.58)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100009,'01-21-2004',20110,0,236,69.00,127.27,118.36)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100009,'01-21-2004',16110,0,1328,1.00,2.06,1.98)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100009,'01-21-2004',96110,0,306,9.10,23.00,22.31)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100009,'01-21-2004',1110,0,2042,2.90,6.59,6.19)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100010,'01-19-2004',68110,0,54,26.15,61.84,58.75)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100010,'01-19-2004',69110,0,63,49.69,110.00,102.30)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100010,'01-19-2004',77110,0,68,45.00,92.29,86.75)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100010,'01-19-2004',18110,0,316,86.00,146.83,136.55)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100010,'01-19-2004',23110,0,203,65.25,104.48,97.17)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100010,'01-19-2004',14110,0,86,426.00,677.03,629.64)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100010,'01-19-2004',113110,0,549,6.00,12.81,12.30)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100010,'01-19-2004',101110,0,61,305.54,630.25,586.13)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100010,'01-19-2004',102110,0,74,490.95,928.53,863.53)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100010,'01-19-2004',36110,0,413,18.05,34.90,33.50)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100010,'01-19-2004',38110,0,236,20.00,31.55,30.60)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100010,'01-19-2004',41110,0,175,15.62,35.09,33.69)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100010,'01-19-2004',28110,0,520,16.00,33.59,32.25)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100010,'01-19-2004',10110,0,732,10.00,19.29,18.52)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100011,'01-19-2004',83110,0,98,56.23,96.44,89.69)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100011,'01-19-2004',86110,0,1792,1.86,6.00,5.70)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100011,'01-19-2004',93110,0,1164,1.79,5.00,4.80)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100011,'01-19-2004',73110,0,2490,8.56,12.78,11.89)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100011,'01-19-2004',16110,0,1309,1.00,2.06,1.98)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100011,'01-19-2004',96110,0,312,9.10,23.00,22.31)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100011,'01-29-2004',19110,0,187,150.00,265.14,246.58)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100011,'01-19-2004',20110,0,242,69.00,127.27,118.36)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100011,'01-19-2004',1110,0,2172,2.90,6.59,6.19)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100012,'01-19-2004',82110,0,703,20.00,32.72,31.08)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100012,'01-19-2004',84110,0,239,78.55,116.73,108.56)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100012,'01-19-2004',35110,0,185,17.78,26.54,25.74)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100012,'01-19-2004',39110,0,93,40.63,67.73,62.99)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100012,'01-19-2004',25110,0,184,166.66,285.89,265.88)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100012,'01-19-2004',26110,0,183,213.33,370.86,344.90)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100012,'01-19-2004',63110,0,117,30.00,48.88,46.92)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100012,'01-19-2004',64110,0,97,20.00,41.61,39.95)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100012,'01-19-2004',108110,0,27,472.22,910.82,847.06)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100012,'01-19-2004',97110,0,325,24.04,35.00,33.25)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100012,'01-19-2004',98110,0,236,2.83,6.00,6.00)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100012,'01-19-2004',99110,0,289,1.92,5.23,5.07)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100012,'01-19-2004',88110,0,584,1.88,7.00,6.72)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100012,'01-19-2004',89110,0,1280,2.33,7.00,6.51)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100012,'01-19-2004',91110,0,863,1.95,5.00,4.75)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100012,'01-19-2004',21110,0,268,19.17,40.65,38.62)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100012,'01-19-2004',22110,0,248,9.00,17.65,17.12)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100012,'01-19-2004',12110,0,93,396.00,650.89,605.33)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100012,'01-19-2004',15110,0,29,490.00,831.88,773.65)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100012,'01-19-2004',114110,0,68,79.70,219.30,203.95)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100012,'01-19-2004',103110,0,64,277.76,532.75,495.46)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100012,'01-19-2004',104110,0,51,460.00,889.02,826.79)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100012,'01-19-2004',110110,0,168,41.20,98.75,91.84)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100012,'01-19-2004',3110,0,636,15.93,23.80,22.85)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100012,'01-19-2004',4110,0,1073,0.85,3.66,3.44)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100012,'01-19-2004',7110,0,455,46.38,66.77,62.10)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100012,'01-19-2004',9110,0,1295,5.60,13.22,12.29)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100012,'01-19-2004',30110,0,385,6.75,14.77,14.18)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100012,'01-19-2004',32110,0,390,16.67,27.37,26.28)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100013,'01-20-2004',78110,0,205,71.19,105.29,97.92)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100013,'01-20-2004',31110,0,498,7.50,16.29,15.80)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100013,'01-20-2004',40110,0,622,17.97,27.81,26.70)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100013,'01-20-2004',24110,0,349,52.50,76.86,71.48)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100013,'01-20-2004',29110,0,326,41.18,73.50,68.36)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100014,'01-21-2004',112110,0,799,2.80,10.64,10.21)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100014,'01-21-2004',115110,0,755,2.67,10.71,10.28)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100014,'01-21-2004',109110,0,648,34.90,76.86,71.48)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100014,'01-21-2004',68110,0,80,26.15,61.84,57.51)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100015,'01-19-2004',27110,0,81,238.88,460.52,428.28)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100016,'01-19-2004',70240,0,74,58.88,122.70,114.11)~
INSERT INTO CUST_ORD_DETL(ORD_NBR, ORD_SHIP_DATE, PROD_NBR, PROD_PROM_CODE, PROD_QTY, PROD_UNIT_COST, PROD_UNIT_PRC, PROD_UNIT_SALE_PRC) VALUES(100016,'01-19-2004',71110,0,30,41.12,95.62,89.88)~

INSERT INTO CUST_CRDT_CHK WITH V1 (C1, C2, C3) AS 
(VALUES (101, BIGINT(99999999 + ABS(DECIMAL(RAND(100000)*10000000, 9,0))), 
MOD(INTEGER(DECIMAL(RAND(1000000)*1000000, 6,0)), 550)+ 300) UNION ALL 
SELECT C1+1, BIGINT(99999999 + ABS(DECIMAL(RAND()*100000000, 9,0))), 
MOD(INTEGER(DECIMAL(RAND()*1000000, 6,0)), 550) + 300 FROM V1 WHERE C1 < 60) SELECT * FROM V1~

INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Rock Steady', 'Trudy', 'Gates ', '1117 Franklin Blvd', 'Manitoba', 'R2C 0M5', '1004', 'Winnipeg')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Rock Steady', 'Mark', 'Myers ', '45, rue Atwater', 'Qubec', 'H2T 9K8', '1004', 'Montral')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Rock Steady', 'Yves', 'Fortin', '328 Hodgson Road', 'New Brunswick', 'E3B 2H2', '1004', 'Fredericton')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Ultra Sports', 'Marie', 'Turcotte', '2425, rue Peel', 'Qubec', 'H4G 3T4', '1004', 'Montral')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Ultra Sports', 'Andrea', 'Martens', '34 8th Avenue', 'Ontario', 'M5V 1G5', '1004', 'Sudbury')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Ultra Sports', 'Bill', 'Follett', '45, rue Stanley', 'Qubec', 'H5Y 2S9', '1004', 'Tremblant')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Ultra Sports', 'Tom', 'Mackley', '23 Louis Riel Drive', 'Saskatchewan', 'S1J 3C5', '1004', 'Regina')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Mountain Madness', 'Bob', 'Harvey', '56 North Way Street', 'Yukon', 'Y2K 6R0', '1004', 'Whitehorse')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('VIP Department Stores', 'Bonnie', 'Richards', '601 Bay Street', 'Ontario', 'M2M 7K8', '1004', 'Toronto')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('VIP Department Stores', 'Jack', 'Marshall', 'Suite 1500, 802 Docklands Street ', 'British Columbia', 'V6E 3Z3', '1004', 'Vancouver')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('VIP Department Stores', 'Richard ', 'Seitak', 'Suite 125, 129th Street', 'British Columbia', 'V1E 4R6', '1004', 'Vancouver')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('VIP Department Stores', 'Douglas ', 'Petterson', 'Suite 5034, 34 Broadway Street', 'British Columbia', 'V5R 1W3', '1004', 'Vancouver')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('VIP Department Stores', 'Ellen', 'Smith ', '18, rue Rousseau', 'Qubec', 'H2T 2J6', '1004', 'Montral')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Le Golfeur', 'Frank', 'Smith ', '500, Place d Armes', 'Qubec', 'H2Y 2W2', '1004', 'Montral')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Sunglass Corner', 'Emma', 'Wilson', '82 Creekside Drive', 'British Columbia', 'V10 6T5', '1004', 'Victoria')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Sunglass Corner', 'Julia', 'Ortega', '48, rue Leduc', 'Qubec', 'J8Y 3Z5', '1004', 'Hull')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Falcon Outfitters', 'Karen', 'Bowman', '203, boul. Guy', 'Qubec', 'H3T 8L4', '1004', 'Montral')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Falcon Outfitters', 'Lloyd', 'Johnson', '603, 42 Bloor St.', 'Ontario', 'M1R 4K3', '1004', 'Toronto')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Falcon Outfitters', 'Gilles', 'Rapier', '9755 Riverside Drive', 'Ontario', 'K1G 4Z0', '1004', 'Ottawa')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Falcon Outfitters', 'Walter', 'Reilly', '2200 Argyle Street', 'Nova Scotia', 'B3J 9S2', '1004', 'Halifax')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Falcon Outfitters', 'David', 'Henschel', '56 Bear Road', 'British Columbia', 'U5I 4F1', '1004', 'Dawson Creek')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Maximum Sports', 'Sam', 'ODonnell', 'Suite 12, 801 Dundas Street', 'Ontario', 'M8Y 4K8', '1004', 'Toronto')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Maximum Sports', 'Walter', 'Baker ', '2, boul. Sherbrooke', 'Qubec', 'H2Y 4R4', '1004', 'Montral')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Maximum Sports', 'Ron', 'Winter', '897 Esplanade Street', 'Ontario', 'M2Z 4K1', '1004', 'Toronto')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Maximum Sports', 'Frank', 'Bretton', 'Suite 1331, 123 Main St.', 'Ontario', 'K1F 2R2', '1004', 'Ottawa')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Maximum Sports', 'Phil', 'Daily ', '362 Duckworth Street', 'Newfoundland', 'A1C 6H9', '1004', 'St. Johns')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Act N Up Fitness', 'Elise', 'Leblanc', '87, 2399 Somerset Avenue', 'Ontario', 'M2P 4F6', '1004', 'Toronto')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Act N Up Fitness', 'Harmon', 'Pederson', '1501, 306 6th Avenue', 'Manitoba', 'R6Y 4T5', '1004', 'Winnipeg')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Act N Up Fitness', 'Guy', 'Lamoureux', 'Suite 1000, 56 King Street', 'Ontario', 'M2M 6J7', '1004', 'Toronto')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Act N Up Fitness', 'Serge', 'Champoux', '90, 56 Cumberland Street', 'Ontario', 'M3R 4K8', '1004', 'Toronto')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Advanced Climbing Ltd', 'Isabelle', 'Jackson', '292 Queen Street', 'Prince Edward Island', 'C1A 6E8', '1004', 'Charlottetown')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Die Fitness-Experten', 'Jochen', 'Tausig', 'Rntgenstrae 90', 'Hessen', 'D-60314', '6002', 'Frankfurt')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Der Fitness-Doktor', 'Hans', 'Albrecht', 'Mathildenstrae 67', 'Berlin', 'D-12051', '6002', 'Berlin')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Der Fitness-Doktor', 'Franz', 'Hillemann', 'Porschestrae 54', 'Nordrhein-Westfalen', 'D-53225', '6002', 'Bonn')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Der Fitness-Doktor', 'Helmuth ', 'Schmitt', 'Nordseedamm 3', 'Hamburg', 'D-22609', '6002', 'Hamburg')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Sport & Freizeit', 'Ingrid', 'Stadler', 'Kulmseestrae 25', 'Berlin', 'D-14109', '6002', 'Berlin')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Sport & Freizeit', 'Gerd', 'Bogener', 'Kaiserstrae 37', 'Sachsen', 'D-01219', '6002', 'Dresden')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Sport & Freizeit', 'Heinrich', 'Sandemann', 'Karolingerplatz 14', 'Nordrhein-Westfalen', 'D-40595', '6002', 'Dsseldorf')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Sport & Freizeit', 'Herbert ', 'Stillner', 'Linke Uferstrae 73', 'Hessen', 'D-65989', '6002', 'Frankfurt')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Sport & Freizeit', 'Kerstin ', 'Stilemann', 'Moorstrae 7', 'Hamburg', 'D-20539', '6002', 'Hamburg')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Sport & Freizeit', 'Jens', 'Helsen', 'Otto-Karl-Strae 89', 'Baden-Wrttemberg', 'D-68165', '6002', 'Mannheim')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Holstein Golf', 'Klaus', 'Blow ', 'Jubelstrae 23', 'Berlin', 'D-12527', '6002', 'Berlin')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Holstein Golf', 'Harald', 'Klein ', 'Adenauerufer 105', 'Rheinland-Pfalz', 'D-55131', '6002', 'Mainz')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Holstein Golf', 'Friedrich', 'Wallner', 'Goetheplatz 1', 'Hessen', 'D-60528', '6002', 'Frankfurt')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Holstein Golf', 'Christine', 'Schmidt', 'Heideweg 18', 'Hessen', 'D-60433', '6002', 'Frankfurt')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Holstein Golf', 'Karsten ', 'Thormann', 'Grotestrae 40', 'Niedersachsen', 'D-30629', '6002', 'Hannover')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Die Zeltstadt', 'Gerhard ', 'Steiner', 'Nestorstrae 83', 'Berlin', 'D-10711', '6002', 'Berlin')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Die Zeltstadt', 'Johann', 'Stauber', 'Leibnitzstrae 53', 'Schleswig-Holstein', 'D-24113', '6002', 'Kiel')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Die Zeltstadt', 'Hermann ', 'Diemer', 'Am Hang 30', 'Mecklenburg-Vorpommern', 'D-19063', '6002', 'Schwerin')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Die Zeltstadt', 'Britta', 'Selemann', 'Lyoner Strae 14', 'Hessen', 'D-60386', '6002', 'Frankfurt')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Die Zeltstadt', 'Gnther ', 'Hessel', 'Ahornstrae 82', 'Brandenburg', 'D-14482', '6002', 'Potsdam')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Extrem!', 'Brigitta', 'Kunstl', 'Pastoratsgasse 7', 'Nordrhein-Westfalen', 'D-53121', '6002', 'Bonn')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Extrem!', 'Katja', 'Dkel ', 'Nedeichweg 12', 'Bremen', 'D-28759', '6002', 'Bremen')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Wujie Guangchang equipment', 'Weide', 'Dong', '403 Havelock Rd', '- ', '169632', '4012', 'Singapore')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Optiek Benelux', 'Anne', 'Rijks ', 'Amstelplein 1 13', '- ', '1096', '5007', 'Amsterdam')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Ar fresco', 'Nadia', 'Masiero', 'Av Paulista 1578', '- ', '6558-004', '1021', 'Sao Paulo')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Universo Acampando', 'Pedro', 'Gomes ', 'Av. Brigadeiro Luz Antonio 1976 ', '- ', '1318-001', '1021', 'Sao Paulo')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Ao ar livre', 'Adriana ', 'Solimene', 'Rua Reims, 177', '- ', '6558-001', '1021', 'Sao Paulo')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Galxia do esporte', 'Ana', 'Ribeiro', 'Al. dos Anapurus, 1469', '- ', '2335-002', '1021', 'Sao Paulo')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Mundo saudvel', 'Renata', 'Rocco ', 'Av. Faria Lima, 2931', '- ', '6555-003', '1021', 'Sao Paulo')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Armazm do esporte', 'Rodrigo ', 'Fenton', 'R. Ministro Godoi 1169', '- ', '5015-001', '1021', 'Sao Paulo')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Palcio do esporte', 'Joao', 'Severo', 'Rua Coronel Quirino, 252', '- ', '3221-002', '1021', 'Sao Paulo')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Golf Town', 'Mary', 'Reid', '16 18 St James Place', '- ', 'SW1A 1NJ', '6009', 'London')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Golf Exchange', 'Cyril', 'Sickling', '18 St Chads', '- ', 'B4 6HY', '6009', 'Birmingham')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Meister', 'Damian', 'Jurt', 'Neumuehlequai 42', '- ', '8001', '6008', 'Zurich')~
INSERT INTO PTNR_CNTCT (PTNR_CO_NAME, PTNR_FRST_NAME, PTNR_LAST_NAME, PTNR_ADDR1, PTNR_PROV_STATE, PTNR_POST_ZONE, PTNR_CTRY_CODE, PTNR_CITY) VALUES ('Sportuniversum', 'Britta', 'Scherz', 'Talackerstrasse 1', '- ', '8152', '6008', 'Zurich')~

INSERT INTO PTNR_ACTY (PTNR_CODE, ORD_NBR, PTNR_INV, CUST_CODE, PTNR_CUST_CODE) VALUES (5001, 100001, '<partnersales><customerinfo><name>John Smith</name><addr country="United States"><street>77 Story Road</street><city>San Jose</city><prov-state>California</prov-state><pcode-zip>95141</pcode-zip></addr><phone type="work">408-867-2388</phone></customerinfo></partnersales>', 101, 'XQYXY')~
INSERT INTO PTNR_ACTY (PTNR_CODE, ORD_NBR, PTNR_INV, CUST_CODE, PTNR_CUST_CODE) VALUES (5002, 100002, '<partnersales><customerinfo><name>John Smith</name><addr country="United States"><street>77 Story Road</street><city>San Jose</city><prov-state>California</prov-state><pcode-zip>95141</pcode-zip></addr><phone type="work">408-867-2388</phone></customerinfo></partnersales>', 102, '55677')~
INSERT INTO PTNR_ACTY (PTNR_CODE, ORD_NBR, PTNR_INV, CUST_CODE, PTNR_CUST_CODE) VALUES (5003, 100003, '<partnersales><customerinfo><name>John Smith</name><addr country="United States"><street>77 Story Road</street><city>San Jose</city><prov-state>California</prov-state><pcode-zip>95141</pcode-zip></addr><phone type="work">408-867-2388</phone></customerinfo></partnersales>', 103, 'HL0019')~

INSERT INTO CUST_INV (ORD_NBR, ORD_INV, CUST_CODE) VALUES (100001, '<invoice><customerinfo><name>John Smith</name><addr country="United States"><street>77 Story Road</street><city>San Jose</city><prov-state>California</prov-state><pcode-zip>95141</pcode-zip></addr><phone type="work">408-867-2388</phone></customerinfo></invoice>', 101)~
INSERT INTO CUST_INV (ORD_NBR, ORD_INV, CUST_CODE) VALUES (100002, '<invoice><customerinfo><name>John Smith</name><addr country="United States"><street>77 Story Road</street><city>San Jose</city><prov-state>California</prov-state><pcode-zip>95141</pcode-zip></addr><phone type="work">408-867-2388</phone></customerinfo></invoice>', 102)~
INSERT INTO CUST_INV (ORD_NBR, ORD_INV, CUST_CODE) VALUES (100003, '<invoice><customerinfo><name>John Smith</name><addr country="United States"><street>77 Story Road</street><city>San Jose</city><prov-state>California</prov-state><pcode-zip>95141</pcode-zip></addr><phone type="work">408-867-2388</phone></customerinfo></invoice>', 103)~
------------------------------------------------
-- CREATE VIEW GOSALESCT.CUST_ORD_STATUS
-- This view shows customer id, customer last name, order nubmer, order data, total order amount and order status
------------------------------------------------

CREATE VIEW GOSALESCT.CUST_ORD_STATUS (CUSTOMER_ID, CUST_LST_NAME, ORDER_NUBMER, ORDER_DATE, VALUE_OF_ORDER, ORDER_STATUS) AS 
       SELECT C.CUST_CODE, CAST(C.CUST_LAST_NAME AS VARCHAR(15)), 
              O.ORD_NBR, O.ORD_DATE, O.ORD_TOT_COST, CAST(O.ORD_STAT AS VARCHAR(15))
       FROM GOSALESCT.CUST C, GOSALESCT.CUST_ORD O~
	   
------------------------------------------------
-- CREATE VIEW GOSALESCT.CUST_TAX_STAT
-- Used for customer tax statistics 
------------------------------------------------
CREATE VIEW GOSALESCT.CUST_TAX_STAT (CUST_ID, CUST_CITY,  CUST_ZIPCODE, CUST_STATE, CUST_TAX_RATE) AS
	   SELECT C.CUST_CODE, C.CUST_CITY, C.CUST_POST_ZONE, C.CUST_PROV_STATE, ST.CUST_TAX_RATE
	   FROM GOSALESCT.CUST C, GOSALESCT.CUST_STATE_TAX ST~
------------------------------------------------
-- CREATE PROCEDURE GOSALESCT.NUM_OF_ORDERS
-- call gosalesct.num_of_orders (105,?)
------------------------------------------------
CREATE PROCEDURE GOSALESCT.NUM_OF_ORDERS(IN CUSTOMERID INTEGER,
                                         OUT NUM_OF_ORD INTEGER)
BEGIN
   SELECT COUNT(*) INTO NUM_OF_ORD 
      FROM GOSALESCT.CUST_ORD
      WHERE CUST_CODE = CUSTOMERID;
END~
------------------------------------------------
-- GOSALESCT.GET_CUSTOMER_NAME
-- call GOSALESCT.GET_CUSTOMER_NAME (105,?,?,?)
------------------------------------------------
CREATE PROCEDURE GOSALESCT.GET_CUSTOMER_NAME(IN CUSTOMERID INTEGER,
                                             OUT FIRST_NAME VARCHAR(128),
											 OUT LAST_NAME VARCHAR(128),
											 OUT PHONE_NUMBER VARCHAR(128))
BEGIN
   SELECT CUST_FRST_NAME INTO FIRST_NAME
      FROM GOSALESCT.CUST
      WHERE CUST_CODE = CUSTOMERID;
	  
   SELECT CUST_LAST_NAME INTO LAST_NAME
      FROM GOSALESCT.CUST
      WHERE CUST_CODE = CUSTOMERID;
	  
   SELECT CUST_PHN_NBR INTO PHONE_NUMBER 
      FROM GOSALESCT.CUST
      WHERE CUST_CODE = CUSTOMERID;
END~